[Variables]
@include=#@#StyleAll.inc
@include2=#@#Languages\#language#.inc
@include4=#@#Notes\HDD.txt
@include5=#@#Notes\Process.txt

[Fond1]
Meter=Shape
MeterStyle=SFT1

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MOSVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=ProductName
UpdateDivider=-1

[MScreenWidth]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_WIDTH
SysInfoData=1
UpdateDivider=-1

[MScreenHeight]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_HEIGHT
SysInfoData=1
UpdateDivider=-1

[MUptime]
Measure=Uptime
Format=%4!i!#D#, %3!i!h, %2!i!m, %1!i!s 

[MTime]
Measure=TIME
Format=#TForm#

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MeasureMonth]
Measure=Time
Format=%B
FormatLocale=Local
UpdateDivider=-1 

[Day1]
Meter=STRING
MeterStyle=Style3
MeasureName=MeasureDay
MeasureName2=MeasureMonth
Text=%2, %1
Y=(6*#SCALE#)

[Time]
Meter=STRING
MeterStyle=Style4
MeasureName=MTime
LeftMouseupAction=control.exe timedate.cpl
TooltipText=#D&THP#
Y=(6*#SCALE#)
UpdateDivider=1

[User]
Meter=STRING
MeterStyle=Style2
MeasureName=MUserName
Text=%1
Y=(27*#SCALE#)

[PC]
Meter=STRING
MeterStyle=Style3
MeasureName=MComputerName
Text=%1
Y=(50*#SCALE#)

[OS]
Meter=STRING
MeterStyle=Style3
MeasureName=MOSVersion
Text=%1
Y=(65*#SCALE#)

[ScreenSize]
Meter=String
MeasureName=MScreenWidth
MeasureName2=MScreenHeight
MeterStyle=Style3
Text=#TPE1#: %1 x %2
Y=(80*#SCALE#)

[UpTime]
Meter=STRING
MeterStyle=Style3
MeasureName=MUptime
Y=(95*#SCALE#)
Text=#upt# %1
UpdateDivider=1

[Syst]
Meter=STRING
MeterStyle=Style2
Text=#Sys#
Y=(135*#SCALE#)

[TCPU]
Meter=STRING
MeterStyle=Style3
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
Y=(155*#SCALE#)
TooltipText=%1#CRLF#%2

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[D2]
AutoScale=1
NumOfDecimals=2

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MFCalc]
Measure=Calc
Formula=round(100*[MFreeMem]/[MMemTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA

[TRam]
Meter=STRING
MeterStyle=Style3
Text=RAM
Y=(180*#SCALE#)

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style4|D2
Percentual=1
Text=%1%
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB
Group=RA

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup RA1]

[MFCalc1]
Measure=Calc
Formula=round(100*[MFreeSwap]/[MSwapTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA1

[TSwap]
Meter=STRING
MeterStyle=Style3
Text=SWAP
Y=(205*#SCALE#)

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style4|D2
Percentual=1
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
Group=RA1

[MGPU]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=1
Blacklist=dwm|csrss

[GPUScal]
Measure=Calc
Formula=MGpu

[GPUT]
Meter=STRING
MeterStyle=Style3
Text=GPU
Y=(230*#SCALE#)

[GPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MGPU
Text=[MGPU:1]%
UpdateDivider=1

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=5
OnChangeAction=[!UpdateMeterGroup Bat]

[Bat]
Meter=STRING
MeterStyle=Style3
Text=#bap#
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#
Y=(255*#SCALE#)

[PCent1]
Meter=STRING
MeterStyle=Style4
MeasureName=MPercent
Text=%1%
Group=Bat

[HDD]
Meter=STRING
MeterStyle=Style2
Text=HDD
Y=(302*#SCALE#)

[HDDC]
Meter=Shape
MeterStyle=BRG2
LeftMouseUpAction=#@#Notes\HDD.txt
Tooltiptext=#op16#
Y=(308*#SCALE#)

[MDriveFreeDisk1]
Measure=FreeDiskSpace
Drive=#DD1#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD1][!UpdateMeterGroup HDD1]

[MDriveUsedDisk1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD1#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD1

[MDriveSizeDisk1]
Measure=FreeDiskSpace
Drive=#DD1#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD1

[MNameDisk1]
Measure=FreeDiskSpace
Label=1
Drive=#DD1#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD1

[MFCalc21]
Measure=Calc
Formula=round(100*[MDriveFreeDisk1]/[MDriveSizeDisk1])
DynamicVariables=1
UpdateDivider=-1
Group=HDD1

[MDriveFreeDisk2]
Measure=FreeDiskSpace
Drive=#DD2#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD2][!UpdateMeterGroup HDD2]

[MDriveUsedDisk2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD2#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD2

[MDriveSizeDisk2]
Measure=FreeDiskSpace
Drive=#DD2#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD2

[MNameDisk2]
Measure=FreeDiskSpace
Label=1
Drive=#DD2#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD2

[MFCalc22]
Measure=Calc
Formula=round(100*[MDriveFreeDisk2]/[MDriveSizeDisk2])
DynamicVariables=1
UpdateDivider=-1
Group=HDD2

[THDD1]
Meter=STRING
MeterStyle=Style3
MeasureName=MNameDisk1
Text=#DD1#: %1
LeftMouseDownAction=[#DD1#:]
ToolTipTitle=#DD1# : [MNameDisk1]
ToolTipText=#OD#
Y=(325*#SCALE#)

[FD%1]
Meter=STRING
MeasureName=MDriveFreeDisk1
MeterStyle=Style4|D2
Percentual=1
Text=%1%
Group=HDD1
ToolTipTitle=#DD1#: [MNameDisk1]: [MDriveSizeDisk1:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk1:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk1:/1073741824, 2]GB

[THDD2]
Meter=STRING
MeterStyle=Style3
MeasureName=MNameDisk2
Text=#DD2#: %1
LeftMouseDownAction=[#DD2#:]
ToolTipTitle=#DD2# : [MNameDisk2]
ToolTipText=#OD#
Y=(350*#SCALE#)

[FD%2]
Meter=STRING
MeasureName=MDriveFreeDisk2
MeterStyle=Style4|D2
Percentual=1
Text=%1%
Group=HDD2
ToolTipTitle=#DD2#: [MNameDisk2]: [MDriveSizeDisk2:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk2:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk2:/1073741824, 2]GB

[MBin]
Measure=RecycleManager
RecycleType=COUNT
Drives=All
UpdateDivider=2
IfAboveAction=[!SetOption TRecy Text "%1"][!UpdateMeter TRecy]
IfAboveValue=0
IfBelowAction=[!SetOption TRecy Text "-"][!UpdateMeter TRecy]
IfBelowValue=1
OnChangeAction=[!UpdateMeterGroup Recy][!UpdateMeasure MUtiPour]

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (#CorT#)
DynamicVariables=1
UpdateDivider=-1
OnChangeAction=[!UpdateMeter BaRecy]

[BinName]
Meter=STRING
MeterStyle=Style3
Text=#RecBin#
Tooltiptitle=#RecBin#
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!CommandMeasure "MBin" "OpenBin"
RightMouseDownAction=!CommandMeasure "MBin" "EmptyBin"
Y=(375*#SCALE#)

[TRecy]
Meter=STRING
MeasureName=MBin
MeterStyle=Style4
Group=Recy
Tooltiptext=%1 #IT#

[Processes]
Meter=STRING
MeterStyle=Style2
Text=#PRO#
Y=(420*#SCALE#)

[ProOrb]
Meter=Shape
MeterStyle=BRG2
LeftMouseUpAction=#@#Notes\Process.txt
Tooltiptext=#op16#
Y=(426*#SCALE#)

[MProcesses]
Measure=Plugin
Plugin=UsageMonitor
Category=System
Counter=Processes
Index=0
UpdateDivider=2
OnChangeAction=[!UpdateMeterGroup Process][!UpdateMeasure MProcal]

[MProcal]
Measure=Calc
Formula=(MProcesses*100) / (#PValue#)
DynamicVariables=1
UpdateDivider=-1
OnChangeAction=[!UpdateMeter BaPross]

[Title]
Meter=STRING
MeterStyle=Style3
Text=#PRO#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#
Y=(442*#SCALE#)

[Proc]
Meter=STRING
MeterStyle=Style4
Text=[MProcesses:0]
Group=Process

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[TopP1]
Measure=Calc
Formula=TopProcess

[TopProcess2]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=2
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[TopP2]
Measure=Calc
Formula=TopProcess2

[TopProcess3]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=3
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system|Memory Compression|wininit|RemindersServer|spoolsv|IpOverUsbSvc

[TopP3]
Measure=Calc
Formula=TopProcess3

[Prot]
Text=%1
UpdateDivider=1

[ProSt]
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess
Y=(467*#SCALE#)

[P1P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess:1]%

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess2
Y=(492*#SCALE#)

[P2P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess2:1]%

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess3
Y=(517*#SCALE#)

[P3P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess3:1]%

[TSound]
Meter=STRING
MeterStyle=Style2
Text=#MUSI#
Y=(557*#SCALE#)

[STVT]
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume 1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
RightMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
TooltipText=#VOLC#
ToolTipType=1
Group=Volu

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"]
UpdateDivider=-1
Group=Volu

[TVolume]
Meter=String
MeterStyle=Style3
Text=#vol#
Y=(578*#SCALE#)

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style4|STVT

[Wplayer]
Measure=NowPlaying
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=PROGRESS

[PProgr]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[TM1]
Meter=STRING
MeterStyle=Style3
Text=#Playr#
Y=(600*#SCALE#)

[TM2]
Meter=STRING
MeterStyle=Style4
Text=#Player#

[SPPW]
Clipstring=1
H=15
W=145
Text=%1
ToolTipText=%1
Group=Sic|Mu

[Track]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=Wplayer
Y=(615*#SCALE#)

[Artist]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPArtist
Y=(630*#SCALE#)

[Album]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPAlbum
Y=(645*#SCALE#)

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3
Text=%1
UpdateDivider=1
Y=(660*#SCALE#)

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4
Text=%1
Group=Sic

[GMB]
Y=(685*#SCALE#)
FontSize=7
FontFace=Wingdings
InlineSetting2=Case | Lower
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize 7][!UpdateMeter #CURRENTSECTION#][!Redraw]
TransformationMatrix=#Scale#;0;0;#Scale#;((1-#Scale#)*([#CURRENTSECTION#:X]));((1-#Scale#)*([#CURRENTSECTION#:Y]))

[Prev]
Meter=String
MeterStyle=Style1|GMB
Text=
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#
X=(42*#SCALE#)

[Play]
Meter=String
MeterStyle=Style1|GMB
Text=u
LeftMouseupAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#
X=(67*#SCALE#)

[Stop]
Meter=String
MeterStyle=Style1|GMB
Text=p
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#
X=(92*#SCALE#)

[Next]
Meter=String
MeterStyle=Style1|GMB
Text=
LeftMouseupAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#
X=(117*#SCALE#)

;Bars

[BaCPU]
Meter=Shape
MeterStyle=BA
Y=(170*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MCPU]/100)),(5*#SCALE#),5 | Extend Plus
UpdateDivider=1

[BaRam]
Meter=Shape
MeterStyle=BA
Y=(195*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MFCalc]/100)),(5*#SCALE#),5 | Extend Plus
Group=RA

[BaSwap]
Meter=Shape
MeterStyle=BA
Y=(220*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MFCalc1]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=RA1

[BaGPU]
Meter=Shape
MeterStyle=BA
Y=(245*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([GPUScal]/100)),(5*#SCALE#),#FPB1# | Extend Plus
UpdateDivider=1

[BaBattey]
Meter=Shape
MeterStyle=BA
Y=(270*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MPercent]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=Bat

[BaHDD1]
Meter=Shape
MeterStyle=BA
Y=(340*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MFCalc21]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=HDD1

[BaHDD2]
Meter=Shape
MeterStyle=BA
Y=(365*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MFCalc22]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=HDD2

[BaRecy]
Meter=Shape
MeterStyle=BA
Y=(390*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MUtiPour]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=Recy

[BaPross]
Meter=Shape
MeterStyle=BA
Y=(457*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([MProcal]/100)),(5*#SCALE#),#FPB1# | Extend Plus
Group=Process

[BaTop1]
Meter=Shape
MeterStyle=BA
Y=(482*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([TopP1]/100)),(5*#SCALE#),#FPB1# | Extend Plus
UpdateDivider=1

[BaTop2]
Meter=Shape
MeterStyle=BA
Y=(507*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([TopP2]/100)),(5*#SCALE#),#FPB1# | Extend Plus
UpdateDivider=1

[BaTop3]
Meter=Shape
MeterStyle=BA
Y=(532*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([TopP3]/100)),(5*#SCALE#),#FPB1# | Extend Plus
UpdateDivider=1

[BaVol]
Meter=Shape
MeterStyle=BA|STVT
Y=(591*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([PercentageCalc]/100)),(5*#SCALE#),#FPB1# | Extend Plus

[BA1]
Meter=Image
X=(17*#SCALE#)
Y=(676*#SCALE#)
H=(4*#SCALE#)
W=(139*#SCALE#)
SolidColor=0,0,0,1
UpdateDivider=-1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]

[BaPlay]
Meter=Shape
MeterStyle=BA
Y=(675*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),((137*#SCALE#)*([WPProgress]/100)),(5*#SCALE#),#FPB1# | Extend Plus
UpdateDivider=1