[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond2]
Meter=Shape
X=(1*#SCALE#)
Y=(1*#SCALE#)
Shape=Rectangle (0*#SCALE#),(0*#SCALE#),(1000*#SCALE#),(40*#SCALE#)
Shape2=Rectangle (5*#SCALE#),(5*#SCALE#),(1000*#SCALE#),(40*#SCALE#) | Extend Plus2
Shape3=Combine Shape2 | Exclude Shape
Shape4=Rectangle (0*#SCALE#),(0*#SCALE#),(1000*#SCALE#),(40*#SCALE#) | Extend Plus
Shape5=Rectangle (10*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape6=Rectangle (150*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape7=Rectangle (290*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape8=Rectangle (430*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape9=Rectangle (570*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape10=Rectangle (710*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Shape11=Rectangle (850*#SCALE#),(10*#SCALE#),(130*#SCALE#),(20*#SCALE#),#FPB1# | Extend Plus1
Plus=Fill LinearGradient Gradient1 | StrokeWidth 1 | Stroke Color 0,0,0
Plus1=Fill Color #FBP# | StrokeWidth 1 | Stroke LinearGradient Gradient
Plus2=Fill Color 0,0,0,100 | StrokeWidth 0
Gradient1=180 | #FBC#,#alpha# ; 0.1 | #FBB#,#alpha# ; 0.5 | #FBP#,#alpha# ; 1.0
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
UpdateDivider=-1
MouseScrollUpAction=[!SetVariable SCALE "(#SCALE#+0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#+0.2)"][!Refresh] 
MouseScrollDownAction=[!SetVariable SCALE "(#SCALE#-0.2)"][!WriteKeyValue Variables SCALE "(#SCALE#-0.2)"][!Refresh]

[MDate]
Measure=Time
FormatLocale=Local
Format=%B %#d, %Y

[MTime]
Measure=TIME
Format=#TForm#

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[MGpu]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=1
Blacklist=dwm|csrss

[D2]
AutoScale=1
NumOfDecimals=1

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup RA1]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MeterDay]
Meter=String
MeterStyle=Style3+
MeasureName=MDate
X=(75*#SCALE#)
UpdateDivider=1
LeftMouseUpAction=control.exe timedate.cpl
TooltipText=#D&THP#

[Time]
Meter=String
MeterStyle=Style3+
MeasureName=MTime
Text=%1
UpdateDivider=1

[CPUValue]
Meter=STRING
MeterStyle=Style3+
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
MeasureName3=MCPU
Text=CPU : %3%
TooltipText=%1#CRLF#%2
UpdateDivider=1

[GPUValue]
Meter=STRING
MeterStyle=Style3+
MeasureName=MGPU
Text=GPU : [MGPU:1]%
UpdateDivider=1

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style3+|D2
Percentual=1
Text=RAM : %1%
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB
Group=RA

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style3+|D2
Percentual=1
Text=SWAP : %1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
Group=RA1

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeasureName2=MNameDisk
MeterStyle=Style3+|D2
Percentual=1
Text=%2 : %1%
ToolTipTitle=#DD#: [MNameDisk]: [MDriveSizeDisk:/1073741824, 2]GB
ToolTipText=#f#: [MDriveFreeDisk:/1073741824, 2]GB#CRLF##u#: [MDriveUsedDisk:/1073741824, 2]GB
Group=HDD
