[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Shape
MeterStyle=SFT3|SFT0

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MDriveDiskRead]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Read Bytes/sec
Name=#DD#:
IfEqualValue=0
IfEqualAction=[!SetOption B1 Gradient ""][!UpdateMeter B1]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Gradient "2,2 | #FBP# ; 0.0 | #FBB# ; 1.0"][!UpdateMeter B1]

[MDRead]
Measure=Calc
Formula=MDriveDiskRead

[MDriveDiskWrite]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Write Bytes/sec
Name=#DD#:
IfEqualValue=0
IfEqualAction=[!SetOption B2 Gradient ""][!UpdateMeter B2]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Gradient "2,2 | #FBB# ; 0.0 | #DA1# ; 1.0"][!UpdateMeter B2]

[MDWrite]
Measure=Calc
Formula=MDriveDiskWrite

[MDRC1]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Read Bytes/sec
Name=#DD#:
RawValue=1
UpdateDivider=2
OnChangeAction=[!UpdateMeter D1R]

[MDRC]
Measure=Calc
Formula=MDRC1

[MDWC1]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Write Bytes/sec
Name=#DD#:
RawValue=1
UpdateDivider=2
OnChangeAction=[!UpdateMeter D1W]

[MDWC]
Measure=Calc
Formula=MDWC1

[ReadTime1]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Reads/sec
Name=#DD#:

[ReadTime]
Measure=Calc
Formula=ReadTime1

[WeadTime1]
Measure=Plugin
Plugin=UsageMonitor
Category=LogicalDisk
Counter=Disk Writes/sec
Name=#DD#:

[WeadTime]
Measure=Calc
Formula=WeadTime1

[MFCalc]
Measure=Calc
Formula=round(100*[MDriveFreeDisk]/[MDriveSizeDisk])
DynamicVariables=1
UpdateDivider=-1
Group=HDD
IfCondition=([MFCalc]<=25)
IfTrueAction=[!SetOption FD% FontColor "#FBP3#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]
IfCondition2=(([MFCalc]>25)&&([MFCalc]<50))
IfTrueAction2=[!SetOption FD% FontColor "#FBP2#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition3=(([MFCalc]>50)&&([MFCalc]<75))
IfTrueAction3=[!SetOption FD% FontColor "#FBP1#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition4=([MFCalc]>=75)
IfTrueAction4=[!SetOption FD% FontColor "#FBB#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]


[MUCalc]
Measure=Calc
Formula=round(100*[MDriveUsedDisk]/[MDriveSizeDisk])
DynamicVariables=1
UpdateDivider=-1
Group=HDD
IfCondition=([MUCalc]<=25)
IfTrueAction=[!SetOption UD% FontColor "#FBB#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]
IfCondition2=(([MUCalc]>25)&&([MUCalc]<50))
IfTrueAction2=[!SetOption UD% FontColor "#FBP1#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition3=(([MUCalc]>50)&&([MUCalc]<75))
IfTrueAction3=[!SetOption UD% FontColor "#FBP2#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition4=([MUCalc]>=75)
IfTrueAction4=[!SetOption UD% FontColor "#FBP3#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]

[M2]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic logicaldisk #DD#: get compressed,description,drivetype,filesystem,volumeserialnumber,MaximumComponentLength,SupportsDiskQuotas,SupportsFileBasedCompression /value
OutputType=ANSI
UpdateDivider=-1

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
MeasureName2=M2
Text=#DD#: %1
LeftMouseUpAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# %2

[Size]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=MDriveSizeDisk
Text=Total: %1B

[D2]
AutoScale=1
NumOfDecimals=2
Group=HDD

[UDisk1]
Meter=STRING
MeterStyle=Style3|D2
MeasureName=MDriveUsedDisk
Text=#U#: %1B

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style3|D2
Y=(50*#SCALE#)
Text=#F#: %1B

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[RAccess]
Meter=STRING
MeasureName=MDRead
MeterStyle=Style5|D2
Y=(75*#SCALE#)
Text=#RE#: %1B 
Tooltiptext=#RE#
UpdateDivider=1

[D1R]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDRC
FontColor=#FBB#
Tooltiptext=#REAT# 

[TReadT1]
Meter=String
MeterStyle=Style3
Text=#RE#/sec:
Y=(110*#SCALE#)

[TReadT]
Meter=String
MeterStyle=Style4
MeasureName=ReadTime
Text=%1
UpdateDivider=1

[WAccess]
Meter=STRING
MeasureName=MDWrite
MeterStyle=Style5|D2
Y=(130*#SCALE#)
FontColor=#DA1#
Text=#WR#: %1B
Tooltiptext=#WR#
UpdateDivider=1

[D1W]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT#

[TWeadT1]
Meter=String
MeterStyle=Style3
Text=#wr#/sec:
Y=(165*#SCALE#)
FontColor=#DA1#

[TWeadT]
Meter=String
MeterStyle=Style4
MeasureName=WeadTime
Text=%1
UpdateDivider=1
FontColor=#DA1#

[ST1]
AutoScale=1
NumOfDecimals=2
Text=%1B

[D21]
X=(8*#SCALE#)
H=(14*#SCALE#)
W=(190*#SCALE#)
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBB#
Y=(91*#SCALE#)

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
Y=(146*#SCALE#)

[BarU]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MUCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=HDD

[BarF]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(66*#SCALE#),((190*#SCALE#)*([MFCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=HDD


[L&E]
UpdateDivider=-1
Plus=StrokeWidth 0 | Fill RadialGradient Gradient 
Gradient=2,2 | 0,0,0,1 ; 0.0 | 0,0,0,1 ; 1.0


[B1]
Meter=Shape
MeterStyle=L&E
Shape=Rectangle (3*#SCALE#),(78*#SCALE#),(6*#SCALE#),(6*#SCALE#),(20*#SCALE#) | Extend plus

[B2]
Meter=Shape
MeterStyle=L&E
Shape=Rectangle (3*#SCALE#),(135*#SCALE#),(6*#SCALE#),(6*#SCALE#),(20*#SCALE#) | Extend plus
