[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=75
VY2=65

[Fond1]
Meter=Shape
MeterStyle=SFT4t|SFT0

[MBin]
Measure=RecycleManager
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=#CorT#
IfCondition=(MBin >= 1)
IfTrueAction=[#S03# Size][#S03# Number][#S03# Filrate]
IfFalseAction=[#S04# Size][#S04# Number][#S04# Filrate]
OnChangeAction=[!UpdateMeasureGroup Recy][!UpdateMeterGroup Recy]

[MBin2]
Measure=RecycleManager
RecycleType=SIZE
Drives=All
UpdateDivider=-1
Group=Recy

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (#CorT#)
DynamicVariables=1
UpdateDivider=-1
Group=Recy
IfCondition=(MUtiPour < 25)
IfTrueAction=[!SetOption Size FontColor "#FBB#"][!SetOption Bart Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"][!SetOption Number FontColor "#FBB#"][!SetOption Filrate FontColor "#FBB#"]
IfCondition2=(MUtiPour >= 25) && (MUtiPour < 50)
IfTrueAction2=[!SetOption Size FontColor "#FBP1#"][!SetOption Bart Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"][!SetOption Number FontColor "#FBP1#"][!SetOption Filrate FontColor "#FBP1#"]
IfCondition3=(MUtiPour >= 50) && (MUtiPour < 75)
IfTrueAction3=[!SetOption Size FontColor "#FBP2#"][!SetOption Bart Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"][!SetOption Number FontColor "#FBP2#"][!SetOption Filrate FontColor "#FBP2#"]
IfCondition4=(MUtiPour >= 75)
IfTrueAction4=[!SetOption Size FontColor "#FBP3#"][!SetOption Bart Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"][!SetOption Number FontColor "#FBP3#"][!SetOption Filrate FontColor "#FBP3#"]

[Title]
Meter=STRING
MeterStyle=Style1|RESB
Text=#RecBin#

[Filrate]
Meter=STRING
MeterStyle=Style4
MeasureName=MUtiPour
Text=%1%
Group=Recy
Tooltiptext=#DSTM#

[RESB]
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!CommandMeasure "MBin" "OpenBin"
RightMouseDownAction=!CommandMeasure "MBin" "EmptyBin"
Group=Recy

[Size]
Meter=STRING
MeasureName=MBin2
MeterStyle=Style3|RESB
Text=%1B
AutoScale=1
NumOfDecimals=0

[Number]
Meter=STRING
MeasureName=MBin
MeterStyle=Style3|RESB
Text=%1 #IT#
Y=(55*#SCALE#)

[BarT]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MUtiPour]/100)),(2*#SCALE#),5 | Extend Plus
Group=Recy
