[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=155
VY2=145

[Fond1]
Meter=Shape
MeterStyle=SFT4|SFT0

[Bar]
Meter=Shape
Shape=Rectangle (7*#SCALE#),(45*#SCALE#),(190*#SCALE#),(3*#SCALE#),#FPB1# | Extend Plus3
Plus3=Fill Color 0,0,0,50 | StrokeWidth 0
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
UpdateDivider=-1
X=1
Y=1

[Bar2]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([WPProgress]/100)),(2*#SCALE#),5 | Extend Plus
UpdateDivider=1
DynamicVariables=1
X=r
Y=r

[Wplayer]
Measure=NowPlaying
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=POSITION
Substitute="":"-"

[WPDuration]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Substitute="":"-"
Group=Sic

[WPProgress]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=PROGRESS
Substitute="":"-"

[WCover]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=COVER
UpdateDivider=-1
Group=Sic

[WGenre]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=Genre
UpdateDivider=-1
Substitute="":"-"
Group=Sic

[MBitrate]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 1 126
OnChangeAction=[!UpdateMeter TBTR]
Substitute="":"-"
Group=Sic

[MSample]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 0 126
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[PProgr]
Measure=NowPlaying
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[PSTS]
X=(150*#SCALE#)
Y=(103*#SCALE#)
UpdateDivider=-1
Group=Sic

[Cover]
Meter=Shape
MeterStyle=PSTS
Shape=Rectangle 0,0,(48*#SCALE#),(48*#SCALE#),30 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient
Gradient=7,1 | #FBB# ; 0.0 | #DA1# ; 1.0

[Cover1]
Meter=IMAGE
MeterStyle=PSTS
MeasureName=WCover
H=(52*#SCALE#)
W=(52*#SCALE#)

[PCover]
Measure=Calc
Formula=WCover
IfBelowValue=0
IfBelowAction=[!ShowMeter Cover][!HideMeter Cover1]
IfEqualValue=1
IfEqualAction=[!ShowMeter Cover1][!HideMeter Cover]
UpdateDivider=-1
Group=Sic


[STLC]
Text=%1
H=15
W=200
Clipstring=2
ToolTipText=%1
Group=Sic|Mu

[STLC1]
Group=Sic|Mu

[Artist]
Meter=STRING
MeterStyle=Style1|STLC
MeasureName=WPArtist
TooltipTitle=Artist

[Progression]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style4
Text=%1%
NumOfDecimals=0
UpdateDivider=1
Group=Sic|Mu
TooltipText=#PRG#

[TrackS]
Meter=STRING
MeterStyle=Style3|STLC
MeasureName=Wplayer
TooltipTitle=Track

[Album]
Meter=STRING
MeterStyle=Style3|STLC
MeasureName=WPAlbum
Y=(50*#SCALE#)
TooltipTitle=Album

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3|STLC1
Text=#PRG# %1
Y=(70*#SCALE#)
UpdateDivider=1

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4|STLC1
Text=#DURA# %1

[TBTR]
Meter=STRING
MeasureName=MBitrate
MeterStyle=Style3|STLC1
Text=%1 kbps
Y=(90*#SCALE#)
UpdateDivider=1

[TBTR1]
Meter=STRING
MeasureName=MSample
MeterStyle=Style4|STLC1
Text=%1 khz

[Genre]
Meter=STRING
MeterStyle=Style3|STLC1
MeasureName=WGenre
Y=(110*#SCALE#)
Text=%1
Tooltiptext=Genre#CRLF#%1
Clipstring=2
H=(20*#SCALE#)
W=(135*#SCALE#)

[GMB]
Y=(135*#SCALE#)
FontSize=(6*#SCALE#)
FontFace=Wingdings
InlineSetting2=Case | Lower
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize (8*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize (6*#SCALE#)][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Prev]
Meter=String
MeterStyle=Style3|GMB
Text=
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#
X=(8*#SCALE#)

[Play]
Meter=String
MeterStyle=Style4|GMB
Text=u
LeftMouseUpAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#
X=(38*#SCALE#)

[Stop]
Meter=String
MeterStyle=Style4|GMB
Text=p
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#
X=(58*#SCALE#)

[Next]
Meter=String
MeterStyle=Style4|GMB
Text=
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#
X=(78*#SCALE#)
