[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=115
VY2=105

[Fond1]
Meter=Shape
MeterStyle=SFT4|SFT0

[Bar]
Meter=Shape
Shape=Rectangle (7*#SCALE#),(45*#SCALE#),(190*#SCALE#),(3*#SCALE#),5 | Extend Plus3
Plus3=Fill Color 0,0,0,50 | StrokeWidth 0
UpdateDivider=-1
X=1
Y=1

[Bar2]
Meter=Shape
MeterStyle=BA|STVT
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([PercentageCalc]/100)),(2*#SCALE#),5 | Extend Plus
DynamicVariables=1
X=r
Y=r
UpdateDivider=-1

[STVT]
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume 1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
RightMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
Group=Volu

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"]
UpdateDivider=-1
Group=Volu

[TVolume]
Meter=String
MeterStyle=Style1
Text=#vol# 

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style4|STVT
Group=Volu
TooltipText=#VOLC#
ToolTipType=1

[TDevi]
Meter=string
MeterStyle=Style3
Text=Device
Tooltiptext=#NXDV1#

[DeviceT]
Meter=string
MeterStyle=Style4
MeasureName=MVolume
Text=%1
Group=Volu
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"]#UPLV1#
Tooltiptext=#NXDV1##CRLF##NXDVE#

[Mute]
Meter=String
MeterStyle=Style3
Text=#Mu#
Y=(50*#SCALE#)
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style4
Text=Mixer
LeftMouseUpAction=[SndVol.exe]
ToolTipText=#VOS#

[So4]
X=(42*#SCALE#)r
Y=(70*#SCALE#)

[So41]
X=(42*#SCALE#)r
Y=(90*#SCALE#)

[Control10]
Meter=String
MeterStyle=Style3
Text=10%
Y=(70*#SCALE#)
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 10"]

[Control20]
Meter=String
MeterStyle=Style3|So4
Text=20%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 20"]

[Control30]
Meter=String
MeterStyle=Style3|So4
Text=30%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 30"]

[Control40]
Meter=String
MeterStyle=Style3|So4
Text=40%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 40"]

[Control50]
Meter=String
MeterStyle=Style3|So4
Text=50%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 50"]

[Control60]
Meter=String
MeterStyle=Style3
Text=60%
Y=(90*#SCALE#)
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 60"]

[Control70]
Meter=String
MeterStyle=Style3|So41
Text=70%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 70"]

[Control80]
Meter=String
MeterStyle=Style3|So41
Text=80%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 80"]

[Control90]
Meter=String
MeterStyle=Style3|So41
Text=90%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 90"]

[Control100]
Meter=String
MeterStyle=Style3|So41
Text=100%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 100"]
