[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=75
VY2=65

[Fond1]
Meter=Shape
MeterStyle=SFT22|SFT0

[Bar]
Meter=Shape
Shape=Rectangle (7*#SCALE#),(45*#SCALE#),(190*#SCALE#),(3*#SCALE#),5 | Extend Plus3
Plus3=Fill Color 0,0,0,50 | StrokeWidth 0
UpdateDivider=-1
X=1
Y=1

[Bar2]
Meter=Shape
MeterStyle=BA|STVT
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([PercentageCalc]/100)),(2*#SCALE#),5 | Extend Plus
DynamicVariables=1
X=r
Y=r
UpdateDivider=-1

[STVT]
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume 1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
RightMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -1"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
;TooltipText=#VOLC#
;ToolTipType=1
Group=Volu

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"]
UpdateDivider=-1
Group=Volu

[TVolume]
Meter=String
MeterStyle=Style1
Text=#vol# 

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=Style4|STVT
Group=Volu
TooltipText=#VOLC#
ToolTipType=1

[TDevi]
Meter=string
MeterStyle=Style3
Text=Device
Tooltiptext=#NXDV1#

[DeviceT]
Meter=string
MeterStyle=Style4
MeasureName=MVolume
Text=%1
Group=Volu
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"]#UPLV1#
Tooltiptext=#NXDV1##CRLF##NXDVE#

[Mute]
Meter=String
MeterStyle=Style3
Text=#Mu#
Y=(50*#SCALE#)
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style4
Text=Mixer
LeftMouseUpAction=[SndVol.exe]
ToolTipText=#VOS#
