[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=95
VY2=85

[Fond1]
Meter=Shape
MeterStyle=SFT2|SFT0

[D2]
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[PFUse]
Measure=Plugin
Plugin=UsageMonitor
Category=Paging File
Counter=% Usage
Name=_Total
Index=0
IfCondition=PFUse >= 0.01
IfTrueAction=[#S03# UP%]
IfFalseAction=[#S04# UP%]

[PFUse2]
Measure=Calc
Formula=[PFUse:] / 100
DynamicVariables=1

[MPageUsed%]
Measure=Calc
Formula=(MPageUsed * 100 / (PageTCalc + 0.000001))
MinValue=0
MaxValue=100

[MPageFree%]
Measure=Calc
Formula=(MPageFree * 100 / (PageTCalc + 0.000001))
MinValue=0
MaxValue=100

[MPageUsed]
Measure=Calc
Formula=PageTCalc * PFUse2
IfCondition=MPageUsed >= 0.01 
IfTrueAction=[#S03# USP]
IfFalseAction=[#S04# USP]

[MPageFree]
Measure=Calc
Formula=PageTCalc-MPageUsed

[PageTCalc]
Measure=Calc
Formula=MSwapTotal-MMemTotal

[MSwapTotal]
Measure=SwapMemory
Total=1

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[PageUsagePeak]
Measure=Plugin
Plugin=UsageMonitor
Category=Paging File
Counter=% Usage Peak
Name=_Total
Index=0
IfCondition=PageUsagePeak >= 0.01
IfTrueAction=[#S03# Tpag]
IfFalseAction=[#S04# Tpag]

[PageCalc2]
Measure=Calc
Formula=[PageUsagePeak:] / 100
DynamicVariables=1

[M2]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic PAGEFILE get AllocatedBaseSize,Caption,TempPageFile,InstallDate /value
OutputType=ANSI
UpdateDivider=-1

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=M2
Text=Page File
Tooltiptitle=Page File
Tooltiptext=%1

[Total]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=PageTCalc
Text=%1B

[USP]
Meter=STRING
MeasureName=MPageUsed
MeterStyle=Style3|D2
Text=#U#: %1B

[UP%]
Meter=STRING
MeasureName=PFUse2
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[Fpw]
Meter=STRING
MeasureName=MPageFree
MeterStyle=Style3|D2
Y=(50*#SCALE#)
Text=#F#: %1B

[Fp%]
Meter=STRING
MeasureName=MPageFree%
MeterStyle=Style4|D2
Text=%1%
Percentual=1

[TePeak]
Meter=STRING
MeterStyle=Style3
Y=(75*#SCALE#)
Text=Peak

[Tpag]
Meter=String
MeterStyle=Style4|D2
MeasureName=PageCalc2
Percentual=1
Text=%1%

[BarU]
Meter=Shape
MeterStyle=BA|D2
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MPageUsed%]/100)),(2*#SCALE#),5 | Extend Plus
UpdateDivider=1

[BarF]
Meter=Shape
MeterStyle=BA|D2
Shape=Rectangle (7*#SCALE#),(66*#SCALE#),((190*#SCALE#)*([MPageFree%]/100)),(2*#SCALE#),5 | Extend Plus
UpdateDivider=1