[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter

[Fond1]
Meter=Shape
MeterStyle=SFT6|SFT0

[MProcesses]
Measure=Plugin
Plugin=UsageMonitor
Category=System
Counter=Processes
Index=0

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess < 25)
IfTrueAction=[!SetOption P1P FontColor "#FBB#"]
IfCondition2=(TopProcess >= 25) && (TopProcess < 50)
IfTrueAction2=[!SetOption P1P FontColor "#FBP1#"]
IfCondition3=(TopProcess >= 50) && (TopProcess < 75)
IfTrueAction3=[!SetOption P1P FontColor "#FBP2#"]
IfCondition4=(TopProcess >= 75)
IfTrueAction4=[!SetOption P1P FontColor "#FBP3#"]
IfCondition5=(TopProcess >= 0.01)
IfTrueAction5=[#S03# P1][#S03# P1P]
IfFalseAction5=[#S04# P1][#S04# P1P]

[TopProcess2]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=2
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess2 < 25)
IfTrueAction=[!SetOption P2P FontColor "#FBB#"]
IfCondition2=(TopProcess2 >= 25) && (TopProcess < 50)
IfTrueAction2=[!SetOption P2P FontColor "#FBP1#"]
IfCondition3=(TopProcess2 >= 50) && (TopProcess < 75)
IfTrueAction3=[!SetOption P2P FontColor "#FBP2#"]
IfCondition4=(TopProcess2 >= 75)
IfTrueAction4=[!SetOption P2P FontColor "#FBP3#"]
IfCondition5=(TopProcess2 >= 0.01)
IfTrueAction5=[#S03# P2][#S03# P2P]
IfFalseAction5=[#S04# P2][#S04# P2P]

[TopProcess3]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=3
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess3 < 25)
IfTrueAction=[!SetOption P3P FontColor "#FBB#"]
IfCondition2=(TopProcess3 >= 25) && (TopProcess3 < 50)
IfTrueAction2=[!SetOption P3P FontColor "#FBP1#"]
IfCondition3=(TopProcess3 >= 50) && (TopProcess3 < 75)
IfTrueAction3=[!SetOption P3P FontColor "#FBP2#"]
IfCondition4=(TopProcess3 >= 75)
IfTrueAction4=[!SetOption P3P FontColor "#FBP3#"]
IfCondition5=(TopProcess3 >= 0.01)
IfTrueAction5=[#S03# P3][#S03# P3P]
IfFalseAction5=[#S04# P3][#S04# P3P]

[TopProcess4]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=4
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess4 < 25)
IfTrueAction=[!SetOption P4P FontColor "#FBB#"]
IfCondition2=(TopProcess4 >= 25) && (TopProcess4 < 50)
IfTrueAction2=[!SetOption P4P FontColor "#FBP1#"]
IfCondition3=(TopProcess4 >= 50) && (TopProcess4 < 75)
IfTrueAction3=[!SetOption P4P FontColor "#FBP2#"]
IfCondition4=(TopProcess4 >= 75)
IfTrueAction4=[!SetOption P4P FontColor "#FBP3#"]
IfCondition5=(TopProcess4 >= 0.01)
IfTrueAction5=[#S03# P4][#S03# P4P]
IfFalseAction5=[#S04# P4][#S04# P4P]

[TopProcess5]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=5
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess5 > 0
IfTrueAction=[#S02# P5P Text "[TopProcess5:1]%"][#S01# P5P]
IfFalseAction=[#S02# P5P Text ""][#S01# P5P]
IfCondition2=(TopProcess5 < 25)
IfTrueAction2=[!SetOption P5P FontColor "#FBB#"]
IfCondition3=(TopProcess5 >= 25) && (TopProcess5 < 50)
IfTrueAction3=[!SetOption P5P FontColor "#FBP1#"]
IfCondition4=(TopProcess5 >= 50) && (TopProcess5 < 75)
IfTrueAction4=[!SetOption P5P FontColor "#FBP2#"]
IfCondition5=(TopProcess5 >= 75)
IfTrueAction5=[!SetOption P5P FontColor "#FBP3#"]
IfCondition5=(TopProcess5 >= 0.01)
IfTrueAction5=[#S03# P5][#S03# P5P]
IfFalseAction5=[#S04# P5][#S04# P5P]

[TopProcess6]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=6
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess6 > 0
IfTrueAction=[#S02# P6P Text "[TopProcess6:1]%"][#S01# P6P]
IfFalseAction=[#S02# P6P Text ""][#S01# P6P]
IfCondition2=(TopProcess6 < 25)
IfTrueAction2=[!SetOption P6P FontColor "#FBB#"]
IfCondition3=(TopProcess6 >= 25) && (TopProcess6 < 50)
IfTrueAction3=[!SetOption P6P FontColor "#FBP1#"]
IfCondition4=(TopProcess6 >= 50) && (TopProcess6 < 75)
IfTrueAction4=[!SetOption P6P FontColor "#FBP2#"]
IfCondition5=(TopProcess6 >= 75)
IfTrueAction5=[!SetOption P6P FontColor "#FBP3#"]
IfCondition5=(TopProcess6 >= 0.01)
IfTrueAction5=[#S03# P6][#S03# P6P]
IfFalseAction5=[#S04# P6][#S04# P6P]

[TopProcess7]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=7
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess7 > 0
IfTrueAction=[#S02# P7P Text "[TopProcess7:1]%"][#S01# P7P]
IfFalseAction=[#S02# P7P Text ""][#S01# P7P]
IfCondition2=(TopProcess7 < 25)
IfTrueAction2=[!SetOption P7P FontColor "#FBB#"]
IfCondition3=(TopProcess7 >= 25) && (TopProcess7 < 50)
IfTrueAction3=[!SetOption P7P FontColor "#FBP1#"]
IfCondition4=(TopProcess7 >= 50) && (TopProcess7 < 75)
IfTrueAction4=[!SetOption P7P FontColor "#FBP2#"]
IfCondition5=(TopProcess7 >= 75)
IfTrueAction5=[!SetOption P7P FontColor "#FBP3#"]
IfCondition5=(TopProcess7 >= 0.01)
IfTrueAction5=[#S03# P7][#S03# P7P]
IfFalseAction5=[#S04# P7][#S04# P7P]

[TopProcess8]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=8
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess8 > 0
IfTrueAction=[#S02# P8P Text "[TopProcess8:1]%"][#S01# P8P]
IfFalseAction=[#S02# P8P Text ""][#S01# P8P]
IfCondition2=(TopProcess8 < 25)
IfTrueAction2=[!SetOption P8P FontColor "#FBB#"]
IfCondition3=(TopProcess8 >= 25) && (TopProcess8 < 50)
IfTrueAction3=[!SetOption P8P FontColor "#FBP1#"]
IfCondition4=(TopProcess8 >= 50) && (TopProcess8 < 75)
IfTrueAction4=[!SetOption P8P FontColor "#FBP2#"]
IfCondition5=(TopProcess8 >= 75)
IfTrueAction5=[!SetOption P8P FontColor "#FBP3#"]
IfCondition5=(TopProcess8 >= 0.01)
IfTrueAction5=[#S03# P8][#S03# P8P]
IfFalseAction5=[#S04# P8][#S04# P8P]

[TopProcess9]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=9
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess9 > 0
IfTrueAction=[#S02# P9P Text "[TopProcess9:1]%"][#S01# P9P]
IfFalseAction=[#S02# P9P Text ""][#S01# P9P]
IfCondition2=(TopProcess9 < 25)
IfTrueAction2=[!SetOption P9P FontColor "#FBB#"]
IfCondition3=(TopProcess9 >= 25) && (TopProcess9 < 50)
IfTrueAction3=[!SetOption P9P FontColor "#FBP1#"]
IfCondition4=(TopProcess9 >= 50) && (TopProcess9 < 75)
IfTrueAction4=[!SetOption P9P FontColor "#FBP2#"]
IfCondition5=(TopProcess9 >= 75)
IfTrueAction5=[!SetOption P9P FontColor "#FBP3#"]
IfCondition5=(TopProcess9 >= 0.01)
IfTrueAction5=[#S03# P9][#S03# P9P]
IfFalseAction5=[#S04# P9][#S04# P9P]

[TopProcess10]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=10
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=TopProcess10 > 0
IfTrueAction=[#S02# P10P Text "[TopProcess10:1]%"][#S01# P10P]
IfFalseAction=[#S02# P10P Text ""][#S01# P10P]
IfCondition2=(TopProcess10 < 25)
IfTrueAction2=[!SetOption P10P FontColor "#FBB#"]
IfCondition3=(TopProcess10 >= 25) && (TopProcess10 < 50)
IfTrueAction3=[!SetOption P10P FontColor "#FBP1#"]
IfCondition4=(TopProcess10 >= 50) && (TopProcess10 < 75)
IfTrueAction4=[!SetOption P10P FontColor "#FBP2#"]
IfCondition5=(TopProcess10 >= 75)
IfTrueAction5=[!SetOption P10P FontColor "#FBP3#"]
IfCondition5=(TopProcess10 >= 0.01)
IfTrueAction5=[#S03# P10][#S03# P10P]
IfFalseAction5=[#S04# P10][#S04# P10P]

[Title]
Meter=STRING
MeterStyle=Style1
Text=#PRO#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style4
Text=[MProcesses:0]
X=(173*#SCALE#)
UpdateDivider=1

[Nom]
Meter=STRING
MeterStyle=Style3
Text=#name#
Y=(30*#SCALE#)

[NCPU]
Meter=STRING
MeterStyle=Style4
Text=CPU
X=(173*#SCALE#)
TooltipText=CPU usage of each process, across all cores, as a percentage of total CPU

[Prot]
Text=%1
Y=(20*#SCALE#)r
H=(14*#SCALE#)
W=(80*#SCALE#)
UpdateDivider=1
Clipstring=1
Tooltiptext=%1

[ProSt]
X=(173*#SCALE#)
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess
Y=(55*#SCALE#)

[P1P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess:1]%

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess2

[P2P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess2:1]%

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess3

[P3P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess3:1]%

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess4

[P4P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess4:1]%

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess5

[P5P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess5:1]%

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess6

[P6P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess6:1]%

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess7

[P7P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess7:1]%

[P8]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess8

[P8P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess8:1]%

[P9]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess9

[P9P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess9:1]%

[P10]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess10

[P10P]
Meter=String
MeterStyle=Style4|ProSt
Text=[TopProcess10:1]%