[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter

[Fond1]
Meter=Shape
MeterStyle=SFT7|SFT0

[MProcesses]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Percent=0
Index=0

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=1
Percent=0
Blacklist="_Total|Idle|dwm"

[TopVRAM]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess]
DynamicVariables=1

[VRAMNValue]
Measure=Calc
Formula=TopVRAM

[TopProcess2]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=2
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess2 >= 0.01)
IfTrueAction=[#S03# P1VRAM2][#S03# P2P][#S03# P2]
IfFalseAction=[#S04# P1VRAM2][#S04# P2P][#S04# P2]

[TopVRAM2]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess2]
DynamicVariables=1

[VRAMNValue2]
Measure=Calc
Formula=TopVRAM2

[TopProcess3]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=3
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess3 >= 0.01)
IfTrueAction=[#S03# P1VRAM3][#S03# P3P][#S03# P3]
IfFalseAction=[#S04# P1VRAM3][#S04# P3P][#S04# P3]

[TopVRAM3]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess3]
DynamicVariables=1

[VRAMNValue3]
Measure=Calc
Formula=TopVRAM3

[TopProcess4]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=4
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess4 >= 0.01)
IfTrueAction=[#S03# P1VRAM4][#S03# P4P][#S03# P4]
IfFalseAction=[#S04# P1VRAM4][#S04# P4P][#S04# P4]

[TopVRAM4]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess4]
DynamicVariables=1

[VRAMNValue4]
Measure=Calc
Formula=TopVRAM4

[TopProcess5]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=5
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess5 >= 0.01)
IfTrueAction=[#S03# P1VRAM5][#S03# P5P][#S03# P5]
IfFalseAction=[#S04# P1VRAM5][#S04# P5P][#S04# P5]

[TopVRAM5]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess5]
DynamicVariables=1

[VRAMNValue5]
Measure=Calc
Formula=TopVRAM5

[TopProcess6]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=6
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess6 >= 0.01)
IfTrueAction=[#S03# P1VRAM6][#S03# P6P][#S03# P6]
IfFalseAction=[#S04# P1VRAM6][#S04# P6P][#S04# P6]

[TopVRAM6]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess6]
DynamicVariables=1

[VRAMNValue6]
Measure=Calc
Formula=TopVRAM6

[TopProcess7]
Measure=Plugin
Plugin=UsageMonitor
Alias=GPU
Index=7
Percent=0
Blacklist="_Total|Idle|dwm"
IfCondition=(TopProcess7 >= 0.01)
IfTrueAction=[#S03# P1VRAM7][#S03# P7P][#S03# P7]
IfFalseAction=[#S04# P1VRAM7][#S04# P7P][#S04# P7]

[TopVRAM7]
Measure=Plugin
Plugin=UsageMonitor
Alias=VRAM
Name=[TopProcess7]
DynamicVariables=1

[VRAMNValue7]
Measure=Calc
Formula=TopVRAM7

[Title]
Meter=STRING
MeterStyle=Style1
Text=#PRO#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style6
Text=[MProcesses:0]
UpdateDivider=1
X=(173*#SCALE#)

[Nom]
Meter=STRING
MeterStyle=Style3
Text=#name#
Y=(30*#SCALE#)

[NCPU]
Meter=STRING
MeterStyle=Style7
Text=GPU
X=(115*#SCALE#)
TooltipText=GPU usage of each process

[NVRAM]
Meter=STRING
MeterStyle=Style2+
Text=VRAM
X=(173*#SCALE#)
TooltipText=Bytes of Private Working Set VRAM used by each process

[Prot]
Text=%1
Y=(20*#SCALE#)r
H=(14*#SCALE#)
W=(80*#SCALE#)
UpdateDivider=1
Tooltiptext=%1
Clipstring=1

[ProSt]
X=(115*#SCALE#)
UpdateDivider=1

[STVRAM]
Text=%1B
X=(173*#SCALE#)
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess
Y=(55*#SCALE#)

[P1P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess:1]%

[P1VRAM]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess2

[P2P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess2:1]%

[P1VRAM2]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess3

[P3P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess3:1]%

[P1VRAM3]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue3

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess4

[P4P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess4:1]%

[P1VRAM4]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue4

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess5

[P5P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess5:1]%

[P1VRAM5]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue5

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess6

[P6P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess6:1]%

[P1VRAM6]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue6

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess7

[P7P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess7:1]%

[P1VRAM7]
Meter=String
MeterStyle=Style2+|STVRAM
MeasureName=VRAMNValue7
