[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=75
VY2=65

[Fond1]
Meter=Shape
MeterStyle=SFT2|SFT0

[D2]
AutoScale=1
NumOfDecimals=2
Group=RA

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=2
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MFCalc]
Measure=Calc
Formula=round(100*[MFreeMem]/[MMemTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA
IfCondition=([MFCalc]<=25)
IfTrueAction=[!SetOption FM% FontColor "#FBP3#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]
IfCondition2=(([MFCalc]>25)&&([MFCalc]<50))
IfTrueAction2=[!SetOption FM% FontColor "#FBP2#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition3=(([MFCalc]>50)&&([MFCalc]<75))
IfTrueAction3=[!SetOption FM% FontColor "#FBP1#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition4=([MFCalc]>=75)
IfTrueAction4=[!SetOption FM% FontColor "#FBB#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]


[MUCalc]
Measure=Calc
Formula=round(100*[MUsedMem]/[MMemTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA
IfCondition=([MUCalc]<=25)
IfTrueAction=[!SetOption UM% FontColor "#FBB#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]
IfCondition2=(([MUCalc]>25)&&([MUCalc]<50))
IfTrueAction2=[!SetOption UM% FontColor "#FBP1#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition3=(([MUCalc]>50)&&([MUCalc]<75))
IfTrueAction3=[!SetOption UM% FontColor "#FBP2#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition4=([MUCalc]>=75)
IfTrueAction4=[!SetOption UM% FontColor "#FBP3#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]

[M2]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic memorychip get description,manufacturer,PartNumber,SerialNumber /value
OutputType=ANSI
UpdateDivider=-1

[M1]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic memorychip get speed /value
OutputType=ANSI
RegExpSubstitute=1
Substitute="^(?:^\s+|\s+$)$":"","#CRLF#":"","Speed=":""
UpdateDivider=-1

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=M2
MeasureName2=M1
Text=RAM (%2Mhz)
Tooltiptitle=RAM
Tooltiptext=%1
UpdateDivider=3

[Total]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=MMemTotal
Text=%1B

[UMem]
Meter=STRING
MeasureName=MUsedMem
MeterStyle=Style3|D2
Text=#U#: %1B

[UM%]
Meter=STRING
MeasureName=MUsedMem
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[FMem]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style3|D2
Y=(50*#SCALE#)
Text=#F#: %1B

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[BarU]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MUCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=RA

[BarF]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(66*#SCALE#),((190*#SCALE#)*([MFCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=RA

