[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=75
VY2=65

[Fond1]
Meter=Shape
MeterStyle=SFT2|SFT0

[D2]
AutoScale=1
NumOfDecimals=2
Group=RA

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=2
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MFCalc]
Measure=Calc
Formula=round(100*[MFreeSwap]/[MSwapTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA
IfCondition=([MFCalc]<=25)
IfTrueAction=[!SetOption FS% FontColor "#FBP3#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]
IfCondition2=(([MFCalc]>25)&&([MFCalc]<50))
IfTrueAction2=[!SetOption FS% FontColor "#FBP2#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition3=(([MFCalc]>50)&&([MFCalc]<75))
IfTrueAction3=[!SetOption FS% FontColor "#FBP1#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition4=([MFCalc]>=75)
IfTrueAction4=[!SetOption FS% FontColor "#FBB#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]

[MUCalc]
Measure=Calc
Formula=round(100*[MUsedSwap]/[MSwapTotal])
DynamicVariables=1
UpdateDivider=-1
Group=RA
IfCondition=([MUCalc]<=25)
IfTrueAction=[!SetOption US% FontColor "#FBB#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]
IfCondition2=(([MUCalc]>25)&&([MUCalc]<50))
IfTrueAction2=[!SetOption US% FontColor "#FBP1#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition3=(([MUCalc]>50)&&([MUCalc]<75))
IfTrueAction3=[!SetOption US% FontColor "#FBP2#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition4=([MUCalc]>=75)
IfTrueAction4=[!SetOption US% FontColor "#FBP3#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]

[Title]
Meter=STRING
MeterStyle=Style1
Text=SWAP

[Total]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=MSwapTotal
Text=%1B

[USw]
Meter=STRING
MeasureName=MUsedSwap
MeterStyle=Style3|D2
Text=#U#: %1B

[US%]
Meter=STRING
MeasureName=MUsedSwap
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[FSw]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style3|D2
Y=(50*#SCALE#)
Text=#F#: %1B

[FS%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[BarU]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MUCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=RA

[BarF]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(66*#SCALE#),((190*#SCALE#)*([MFCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=RA