[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Notes\Services.txt
S02=!SetOption
S01=!UpdateMeter
SRV=SYSTEM\ControlSet001\Services\
SOP1=Auto(delay)
SOP2=Auto
SOP3=Manual
SOP4=Deactivated
VY1=575
VY2=565

[Fond1]
Meter=Shape
MeterStyle=SFT1servi|SFT0

[SRV1]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service1#
RegValue=ImagePath
UpdateDivider=-1

[SRV11]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service1#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV11=1
IfTrueAction=[#S02# Nom1 FontColor "#FBB#"][#S02# Nom11 FontColor "#FBB#"][!UpdateMeter Nom1][!UpdateMeter Nom11]
IfCondition2=SRV11=2
IfTrueAction2=[#S02# Nom1 FontColor "#FBB#"][#S02# Nom11 FontColor "#FBB#"][!UpdateMeter Nom1][!UpdateMeter Nom11]
IfCondition3=SRV11=3
IfTrueAction3=[#S02# Nom1 FontColor "#FBP1#"][#S02# Nom11 FontColor "#FBP1#"][!UpdateMeter Nom1][!UpdateMeter Nom11]
IfCondition4=SRV11=4
IfTrueAction4=[#S02# Nom1 FontColor "#FBP3#"][#S02# Nom11 FontColor "#FBP3#"][!UpdateMeter Nom1][!UpdateMeter Nom11]

[SRV2]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service2#
RegValue=ImagePath
UpdateDivider=-1

[SRV22]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service2#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV22=1
IfTrueAction=[#S02# Nom2 FontColor "#FBB#"][#S02# Nom22 FontColor "#FBB#"][!UpdateMeter Nom2][!UpdateMeter Nom22]
IfCondition2=SRV22=2
IfTrueAction2=[#S02# Nom2 FontColor "#FBB#"][#S02# Nom22 FontColor "#FBB#"][!UpdateMeter Nom2][!UpdateMeter Nom22]
IfCondition3=SRV22=3
IfTrueAction3=[#S02# Nom2 FontColor "#FBP1#"][#S02# Nom22 FontColor "#FBP1#"][!UpdateMeter Nom2][!UpdateMeter Nom22]
IfCondition4=SRV22=4
IfTrueAction4=[#S02# Nom2 FontColor "#FBP3#"][#S02# Nom22 FontColor "#FBP3#"][!UpdateMeter Nom2][!UpdateMeter Nom22]

[SRV3]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service3#
RegValue=ImagePath
UpdateDivider=-1

[SRV33]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service3#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV33=1
IfTrueAction=[#S02# Nom3 FontColor "#FBB#"][#S02# Nom33 FontColor "#FBB#"][!UpdateMeter Nom3][!UpdateMeter Nom33]
IfCondition2=SRV33=2
IfTrueAction2=[#S02# Nom3 FontColor "#FBB#"][#S02# Nom33 FontColor "#FBB#"][!UpdateMeter Nom3][!UpdateMeter Nom33]
IfCondition3=SRV33=3
IfTrueAction3=[#S02# Nom3 FontColor "#FBP1#"][#S02# Nom33 FontColor "#FBP1#"][!UpdateMeter Nom3][!UpdateMeter Nom33]
IfCondition4=SRV33=4
IfTrueAction4=[#S02# Nom3 FontColor "#FBP3#"][#S02# Nom33 FontColor "#FBP3#"][!UpdateMeter Nom3][!UpdateMeter Nom33]

[SRV4]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service4#
RegValue=ImagePath
UpdateDivider=-1

[SRV44]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service4#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV44=1
IfTrueAction=[#S02# Nom4 FontColor "#FBB#"][#S02# Nom44 FontColor "#FBB#"][!UpdateMeter Nom4][!UpdateMeter Nom44]
IfCondition2=SRV44=2
IfTrueAction2=[#S02# Nom4 FontColor "#FBB#"][#S02# Nom44 FontColor "#FBB#"][!UpdateMeter Nom4][!UpdateMeter Nom44]
IfCondition3=SRV44=3
IfTrueAction3=[#S02# Nom4 FontColor "#FBP1#"][#S02# Nom44 FontColor "#FBP1#"][!UpdateMeter Nom4][!UpdateMeter Nom44]
IfCondition4=SRV44=4
IfTrueAction4=[#S02# Nom4 FontColor "#FBP3#"][#S02# Nom44 FontColor "#FBP3#"][!UpdateMeter Nom4][!UpdateMeter Nom44]

[SRV5]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service5#
RegValue=ImagePath
UpdateDivider=-1

[SRV55]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service5#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV55=1
IfTrueAction=[#S02# Nom5 FontColor "#FBB#"][#S02# Nom55 FontColor "#FBB#"][!UpdateMeter Nom5][!UpdateMeter Nom55]
IfCondition2=SRV55=2
IfTrueAction2=[#S02# Nom5 FontColor "#FBB#"][#S02# Nom55 FontColor "#FBB#"][!UpdateMeter Nom5][!UpdateMeter Nom55]
IfCondition3=SRV55=3
IfTrueAction3=[#S02# Nom5 FontColor "#FBP1#"][#S02# Nom55 FontColor "#FBP1#"][!UpdateMeter Nom5][!UpdateMeter Nom55]
IfCondition4=SRV55=4
IfTrueAction4=[#S02# Nom5 FontColor "#FBP3#"][#S02# Nom55 FontColor "#FBP3#"][!UpdateMeter Nom5][!UpdateMeter Nom55]

[SRV6]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service6#
RegValue=ImagePath
UpdateDivider=-1

[SRV66]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service6#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV66=1
IfTrueAction=[#S02# Nom6 FontColor "#FBB#"][#S02# Nom66 FontColor "#FBB#"][!UpdateMeter Nom6][!UpdateMeter Nom66]
IfCondition2=SRV66=2
IfTrueAction2=[#S02# Nom6 FontColor "#FBB#"][#S02# Nom66 FontColor "#FBB#"][!UpdateMeter Nom6][!UpdateMeter Nom66]
IfCondition3=SRV66=3
IfTrueAction3=[#S02# Nom6 FontColor "#FBP1#"][#S02# Nom66 FontColor "#FBP1#"][!UpdateMeter Nom6][!UpdateMeter Nom66]
IfCondition4=SRV66=4
IfTrueAction4=[#S02# Nom6 FontColor "#FBP3#"][#S02# Nom66 FontColor "#FBP3#"][!UpdateMeter Nom6][!UpdateMeter Nom66]

[SRV7]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service7#
RegValue=ImagePath
UpdateDivider=-1

[SRV77]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service7#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV77=1
IfTrueAction=[#S02# Nom7 FontColor "#FBB#"][#S02# Nom77 FontColor "#FBB#"][!UpdateMeter Nom7][!UpdateMeter Nom77]
IfCondition2=SRV77=2
IfTrueAction2=[#S02# Nom7 FontColor "#FBB#"][#S02# Nom77 FontColor "#FBB#"][!UpdateMeter Nom7][!UpdateMeter Nom77]
IfCondition3=SRV77=3
IfTrueAction3=[#S02# Nom7 FontColor "#FBP1#"][#S02# Nom77 FontColor "#FBP1#"][!UpdateMeter Nom7][!UpdateMeter Nom77]
IfCondition4=SRV77=4
IfTrueAction4=[#S02# Nom7 FontColor "#FBP3#"][#S02# Nom77 FontColor "#FBP3#"][!UpdateMeter Nom7][!UpdateMeter Nom77]

[SRV8]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service8#
RegValue=ImagePath
UpdateDivider=-1

[SRV88]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service8#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV88=1
IfTrueAction=[#S02# Nom8 FontColor "#FBB#"][#S02# Nom88 FontColor "#FBB#"][!UpdateMeter Nom8][!UpdateMeter Nom88]
IfCondition2=SRV88=2
IfTrueAction2=[#S02# Nom8 FontColor "#FBB#"][#S02# Nom88 FontColor "#FBB#"][!UpdateMeter Nom8][!UpdateMeter Nom88]
IfCondition3=SRV88=3
IfTrueAction3=[#S02# Nom8 FontColor "#FBP1#"][#S02# Nom88 FontColor "#FBP1#"][!UpdateMeter Nom8][!UpdateMeter Nom88]
IfCondition4=SRV88=4
IfTrueAction4=[#S02# Nom8 FontColor "#FBP3#"][#S02# Nom88 FontColor "#FBP3#"][!UpdateMeter Nom8][!UpdateMeter Nom88]

[SRV9]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service9#
RegValue=ImagePath
UpdateDivider=-1

[SRV99]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service9#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV99=1
IfTrueAction=[#S02# Nom9 FontColor "#FBB#"][#S02# Nom99 FontColor "#FBB#"][!UpdateMeter Nom9][!UpdateMeter Nom99]
IfCondition2=SRV99=2
IfTrueAction2=[#S02# Nom9 FontColor "#FBB#"][#S02# Nom99 FontColor "#FBB#"][!UpdateMeter Nom9][!UpdateMeter Nom99]
IfCondition3=SRV99=3
IfTrueAction3=[#S02# Nom9 FontColor "#FBP1#"][#S02# Nom99 FontColor "#FBP1#"][!UpdateMeter Nom9][!UpdateMeter Nom99]
IfCondition4=SRV99=4
IfTrueAction4=[#S02# Nom9 FontColor "#FBP3#"][#S02# Nom99 FontColor "#FBP3#"][!UpdateMeter Nom9][!UpdateMeter Nom99]

[SRV10]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service10#
RegValue=ImagePath
UpdateDivider=-1

[SRV1010]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service10#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1010=1
IfTrueAction=[#S02# Nom10 FontColor "#FBB#"][#S02# Nom1010 FontColor "#FBB#"][!UpdateMeter Nom10][!UpdateMeter Nom1010]
IfCondition2=SRV1010=2
IfTrueAction2=[#S02# Nom10 FontColor "#FBB#"][#S02# Nom1010 FontColor "#FBB#"][!UpdateMeter Nom10][!UpdateMeter Nom1010]
IfCondition3=SRV1010=3
IfTrueAction3=[#S02# Nom10 FontColor "#FBP1#"][#S02# Nom1010 FontColor "#FBP1#"][!UpdateMeter Nom10][!UpdateMeter Nom1010]
IfCondition4=SRV1010=4
IfTrueAction4=[#S02# Nom10 FontColor "#FBP3#"][#S02# Nom1010 FontColor "#FBP3#"][!UpdateMeter Nom10][!UpdateMeter Nom1010]

[SRV110]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service11#
RegValue=ImagePath
UpdateDivider=-1

[SRV1111]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service11#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1111=1
IfTrueAction=[#S02# Nom110 FontColor "#FBB#"][#S02# Nom1111 FontColor "#FBB#"][!UpdateMeter Nom110][!UpdateMeter Nom1111]
IfCondition2=SRV1111=2
IfTrueAction2=[#S02# Nom110 FontColor "#FBB#"][#S02# Nom1111 FontColor "#FBB#"][!UpdateMeter Nom110][!UpdateMeter Nom1111]
IfCondition3=SRV1111=3
IfTrueAction3=[#S02# Nom110 FontColor "#FBP1#"][#S02# Nom1111 FontColor "#FBP1#"][!UpdateMeter Nom110][!UpdateMeter Nom1111]
IfCondition4=SRV1111=4
IfTrueAction4=[#S02# Nom110 FontColor "#FBP3#"][#S02# Nom1111 FontColor "#FBP3#"][!UpdateMeter Nom110][!UpdateMeter Nom1111]

[SRV12]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service12#
RegValue=ImagePath
UpdateDivider=-1

[SRV1212]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service12#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1212=1
IfTrueAction=[#S02# Nom12 FontColor "#FBB#"][#S02# Nom1212 FontColor "#FBB#"][!UpdateMeter Nom12][!UpdateMeter Nom1212]
IfCondition2=SRV1212=2
IfTrueAction2=[#S02# Nom12 FontColor "#FBB#"][#S02# Nom1212 FontColor "#FBB#"][!UpdateMeter Nom12][!UpdateMeter Nom1212]
IfCondition3=SRV1212=3
IfTrueAction3=[#S02# Nom12 FontColor "#FBP1#"][#S02# Nom1212 FontColor "#FBP1#"][!UpdateMeter Nom12][!UpdateMeter Nom1212]
IfCondition4=SRV1212=4
IfTrueAction4=[#S02# Nom12 FontColor "#FBP3#"][#S02# Nom1212 FontColor "#FBP3#"][!UpdateMeter Nom12][!UpdateMeter Nom1212]

[SRV13]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service13#
RegValue=ImagePath
UpdateDivider=-1

[SRV1313]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service13#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1313=1
IfTrueAction=[#S02# Nom13 FontColor "#FBB#"][#S02# Nom1313 FontColor "#FBB#"][!UpdateMeter Nom13][!UpdateMeter Nom1313]
IfCondition2=SRV1313=2
IfTrueAction2=[#S02# Nom13 FontColor "#FBB#"][#S02# Nom1313 FontColor "#FBB#"][!UpdateMeter Nom13][!UpdateMeter Nom1313]
IfCondition3=SRV1313=3
IfTrueAction3=[#S02# Nom13 FontColor "#FBP1#"][#S02# Nom1313 FontColor "#FBP1#"][!UpdateMeter Nom13][!UpdateMeter Nom1313]
IfCondition4=SRV1313=4
IfTrueAction4=[#S02# Nom13 FontColor "#FBP3#"][#S02# Nom1313 FontColor "#FBP3#"][!UpdateMeter Nom13][!UpdateMeter Nom1313]

[SRV14]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service14#
RegValue=ImagePath
UpdateDivider=-1

[SRV1414]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service14#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1414=1
IfTrueAction=[#S02# Nom14 FontColor "#FBB#"][#S02# Nom1414 FontColor "#FBB#"][!UpdateMeter Nom14][!UpdateMeter Nom1414]
IfCondition2=SRV1414=2
IfTrueAction2=[#S02# Nom14 FontColor "#FBB#"][#S02# Nom1414 FontColor "#FBB#"][!UpdateMeter Nom14][!UpdateMeter Nom1414]
IfCondition3=SRV1414=3
IfTrueAction3=[#S02# Nom14 FontColor "#FBP1#"][#S02# Nom1414 FontColor "#FBP1#"][!UpdateMeter Nom14][!UpdateMeter Nom1414]
IfCondition4=SRV1414=4
IfTrueAction4=[#S02# Nom14 FontColor "#FBP3#"][#S02# Nom1414 FontColor "#FBP3#"][!UpdateMeter Nom14][!UpdateMeter Nom1414]

[SRV15]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service15#
RegValue=ImagePath
UpdateDivider=-1

[SRV1515]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service15#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1515=1
IfTrueAction=[#S02# Nom15 FontColor "#FBB#"][#S02# Nom1515 FontColor "#FBB#"][!UpdateMeter Nom15][!UpdateMeter Nom1515]
IfCondition2=SRV1515=2
IfTrueAction2=[#S02# Nom15 FontColor "#FBB#"][#S02# Nom1515 FontColor "#FBB#"][!UpdateMeter Nom15][!UpdateMeter Nom1515]
IfCondition3=SRV1515=3
IfTrueAction3=[#S02# Nom15 FontColor "#FBP1#"][#S02# Nom1515 FontColor "#FBP1#"][!UpdateMeter Nom15][!UpdateMeter Nom1515]
IfCondition4=SRV1515=4
IfTrueAction4=[#S02# Nom15 FontColor "#FBP3#"][#S02# Nom1515 FontColor "#FBP3#"][!UpdateMeter Nom15][!UpdateMeter Nom1515]

[SRV16]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service16#
RegValue=ImagePath
UpdateDivider=-1

[SRV1616]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service16#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1616=1
IfTrueAction=[#S02# Nom16 FontColor "#FBB#"][#S02# Nom1616 FontColor "#FBB#"][!UpdateMeter Nom16][!UpdateMeter Nom1616]
IfCondition2=SRV1616=2
IfTrueAction2=[#S02# Nom16 FontColor "#FBB#"][#S02# Nom1616 FontColor "#FBB#"][!UpdateMeter Nom16][!UpdateMeter Nom1616]
IfCondition3=SRV1616=3
IfTrueAction3=[#S02# Nom16 FontColor "#FBP1#"][#S02# Nom1616 FontColor "#FBP1#"][!UpdateMeter Nom16][!UpdateMeter Nom1616]
IfCondition4=SRV1616=4
IfTrueAction4=[#S02# Nom16 FontColor "#FBP3#"][#S02# Nom1616 FontColor "#FBP3#"][!UpdateMeter Nom16][!UpdateMeter Nom1616]

[SRV17]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service17#
RegValue=ImagePath
UpdateDivider=-1

[SRV1717]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service17#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1717=1
IfTrueAction=[#S02# Nom17 FontColor "#FBB#"][#S02# Nom1717 FontColor "#FBB#"][!UpdateMeter Nom17][!UpdateMeter Nom1717]
IfCondition2=SRV1717=2
IfTrueAction2=[#S02# Nom17 FontColor "#FBB#"][#S02# Nom1717 FontColor "#FBB#"][!UpdateMeter Nom17][!UpdateMeter Nom1717]
IfCondition3=SRV1717=3
IfTrueAction3=[#S02# Nom17 FontColor "#FBP1#"][#S02# Nom1717 FontColor "#FBP1#"][!UpdateMeter Nom17][!UpdateMeter Nom1717]
IfCondition4=SRV1717=4
IfTrueAction4=[#S02# Nom17 FontColor "#FBP3#"][#S02# Nom1717 FontColor "#FBP3#"][!UpdateMeter Nom17][!UpdateMeter Nom1717]

[SRV18]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service18#
RegValue=ImagePath
UpdateDivider=-1

[SRV1818]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service18#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1818=1
IfTrueAction=[#S02# Nom18 FontColor "#FBB#"][#S02# Nom1818 FontColor "#FBB#"][!UpdateMeter Nom18][!UpdateMeter Nom1818]
IfCondition2=SRV1818=2
IfTrueAction2=[#S02# Nom18 FontColor "#FBB#"][#S02# Nom1818 FontColor "#FBB#"][!UpdateMeter Nom18][!UpdateMeter Nom1818]
IfCondition3=SRV1818=3
IfTrueAction3=[#S02# Nom18 FontColor "#FBP1#"][#S02# Nom1818 FontColor "#FBP1#"][!UpdateMeter Nom18][!UpdateMeter Nom1818]
IfCondition4=SRV1818=4
IfTrueAction4=[#S02# Nom18 FontColor "#FBP3#"][#S02# Nom1818 FontColor "#FBP3#"][!UpdateMeter Nom18][!UpdateMeter Nom1818]

[SRV19]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service19#
RegValue=ImagePath
UpdateDivider=-1

[SRV1919]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service19#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV1919=1
IfTrueAction=[#S02# Nom19 FontColor "#FBB#"][#S02# Nom1919 FontColor "#FBB#"][!UpdateMeter Nom19][!UpdateMeter Nom1919]
IfCondition2=SRV1919=2
IfTrueAction2=[#S02# Nom19 FontColor "#FBB#"][#S02# Nom1919 FontColor "#FBB#"][!UpdateMeter Nom19][!UpdateMeter Nom1919]
IfCondition3=SRV1919=3
IfTrueAction3=[#S02# Nom19 FontColor "#FBP1#"][#S02# Nom1919 FontColor "#FBP1#"][!UpdateMeter Nom19][!UpdateMeter Nom1919]
IfCondition4=SRV1919=4
IfTrueAction4=[#S02# Nom19 FontColor "#FBP3#"][#S02# Nom1919 FontColor "#FBP3#"][!UpdateMeter Nom19][!UpdateMeter Nom1919]

[SRV20]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service20#
RegValue=ImagePath
UpdateDivider=-1

[SRV2020]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service20#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2020=1
IfTrueAction=[#S02# Nom20 FontColor "#FBB#"][#S02# Nom2020 FontColor "#FBB#"][!UpdateMeter Nom20][!UpdateMeter Nom2020]
IfCondition2=SRV2020=2
IfTrueAction2=[#S02# Nom20 FontColor "#FBB#"][#S02# Nom2020 FontColor "#FBB#"][!UpdateMeter Nom20][!UpdateMeter Nom2020]
IfCondition3=SRV2020=3
IfTrueAction3=[#S02# Nom20 FontColor "#FBP1#"][#S02# Nom2020 FontColor "#FBP1#"][!UpdateMeter Nom20][!UpdateMeter Nom2020]
IfCondition4=SRV2020=4
IfTrueAction4=[#S02# Nom20 FontColor "#FBP3#"][#S02# Nom2020 FontColor "#FBP3#"][!UpdateMeter Nom20][!UpdateMeter Nom2020]

[SRV21]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service21#
RegValue=ImagePath
UpdateDivider=-1

[SRV2121]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service21#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2121=1
IfTrueAction=[#S02# Nom21 FontColor "#FBB#"][#S02# Nom2121 FontColor "#FBB#"][!UpdateMeter Nom21][!UpdateMeter Nom2121]
IfCondition2=SRV2121=2
IfTrueAction2=[#S02# Nom21 FontColor "#FBB#"][#S02# Nom2121 FontColor "#FBB#"][!UpdateMeter Nom21][!UpdateMeter Nom2121]
IfCondition3=SRV2121=3
IfTrueAction3=[#S02# Nom21 FontColor "#FBP1#"][#S02# Nom2121 FontColor "#FBP1#"][!UpdateMeter Nom21][!UpdateMeter Nom2121]
IfCondition4=SRV2121=4
IfTrueAction4=[#S02# Nom21 FontColor "#FBP3#"][#S02# Nom2121 FontColor "#FBP3#"][!UpdateMeter Nom21][!UpdateMeter Nom2121]

[SRV22]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service22#
RegValue=ImagePath
UpdateDivider=-1

[SRV2222]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service22#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2222=1
IfTrueAction=[#S02# Nom222 FontColor "#FBB#"][#S02# Nom2222 FontColor "#FBB#"][!UpdateMeter Nom222][!UpdateMeter Nom2222]
IfCondition2=SRV2222=2
IfTrueAction2=[#S02# Nom222 FontColor "#FBB#"][#S02# Nom2222 FontColor "#FBB#"][!UpdateMeter Nom222][!UpdateMeter Nom2222]
IfCondition3=SRV2222=3
IfTrueAction3=[#S02# Nom222 FontColor "#FBP1#"][#S02# Nom2222 FontColor "#FBP1#"][!UpdateMeter Nom222][!UpdateMeter Nom2222]
IfCondition4=SRV2222=4
IfTrueAction4=[#S02# Nom222 FontColor "#FBP3#"][#S02# Nom2222 FontColor "#FBP3#"][!UpdateMeter Nom222][!UpdateMeter Nom2222]

[SRV23]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service23#
RegValue=ImagePath
UpdateDivider=-1

[SRV2323]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service23#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2323=1
IfTrueAction=[#S02# Nom23 FontColor "#FBB#"][#S02# Nom2323 FontColor "#FBB#"][!UpdateMeter Nom23][!UpdateMeter Nom2323]
IfCondition2=SRV2323=2
IfTrueAction2=[#S02# Nom23 FontColor "#FBB#"][#S02# Nom2323 FontColor "#FBB#"][!UpdateMeter Nom23][!UpdateMeter Nom2323]
IfCondition3=SRV2323=3
IfTrueAction3=[#S02# Nom23 FontColor "#FBP1#"][#S02# Nom2323 FontColor "#FBP1#"][!UpdateMeter Nom23][!UpdateMeter Nom2323]
IfCondition4=SRV2323=4
IfTrueAction4=[#S02# Nom23 FontColor "#FBP3#"][#S02# Nom2323 FontColor "#FBP3#"][!UpdateMeter Nom23][!UpdateMeter Nom2323]

[SRV24]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service24#
RegValue=ImagePath
UpdateDivider=-1

[SRV2424]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service24#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2424=1
IfTrueAction=[#S02# Nom24 FontColor "#FBB#"][#S02# Nom2424 FontColor "#FBB#"][!UpdateMeter Nom24][!UpdateMeter Nom2424]
IfCondition2=SRV2424=2
IfTrueAction2=[#S02# Nom24 FontColor "#FBB#"][#S02# Nom2424 FontColor "#FBB#"][!UpdateMeter Nom24][!UpdateMeter Nom2424]
IfCondition3=SRV2424=3
IfTrueAction3=[#S02# Nom24 FontColor "#FBP1#"][#S02# Nom2424 FontColor "#FBP1#"][!UpdateMeter Nom24][!UpdateMeter Nom2424]
IfCondition4=SRV2424=4
IfTrueAction4=[#S02# Nom24 FontColor "#FBP3#"][#S02# Nom2424 FontColor "#FBP3#"][!UpdateMeter Nom24][!UpdateMeter Nom2424]

[SRV25]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service25#
RegValue=ImagePath
UpdateDivider=-1

[SRV2525]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service25#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2525=1
IfTrueAction=[#S02# Nom25 FontColor "#FBB#"][#S02# Nom2525 FontColor "#FBB#"][!UpdateMeter Nom25][!UpdateMeter Nom2525]
IfCondition2=SRV2525=2
IfTrueAction2=[#S02# Nom25 FontColor "#FBB#"][#S02# Nom2525 FontColor "#FBB#"][!UpdateMeter Nom25][!UpdateMeter Nom2525]
IfCondition3=SRV2525=3
IfTrueAction3=[#S02# Nom25 FontColor "#FBP1#"][#S02# Nom2525 FontColor "#FBP1#"][!UpdateMeter Nom25][!UpdateMeter Nom2525]
IfCondition4=SRV2525=4
IfTrueAction4=[#S02# Nom25 FontColor "#FBP3#"][#S02# Nom2525 FontColor "#FBP3#"][!UpdateMeter Nom25][!UpdateMeter Nom2525]

[SRV26]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service26#
RegValue=ImagePath
UpdateDivider=-1

[SRV2626]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=#SRV##Service26#
RegValue=Start
UpdateDivider=-1
Substitute="1":"#SOP1#","2":"#SOP2#","3":"#SOP3#","4":"#SOP4#"
IfCondition=SRV2626=1
IfTrueAction=[#S02# Nom26 FontColor "#FBB#"][#S02# Nom2626 FontColor "#FBB#"][!UpdateMeter Nom26][!UpdateMeter Nom2626]
IfCondition2=SRV2626=2
IfTrueAction2=[#S02# Nom26 FontColor "#FBB#"][#S02# Nom2626 FontColor "#FBB#"][!UpdateMeter Nom26][!UpdateMeter Nom2626]
IfCondition3=SRV2626=3
IfTrueAction3=[#S02# Nom26 FontColor "#FBP1#"][#S02# Nom2626 FontColor "#FBP1#"][!UpdateMeter Nom26][!UpdateMeter Nom2626]
IfCondition4=SRV2626=4
IfTrueAction4=[#S02# Nom26 FontColor "#FBP3#"][#S02# Nom2626 FontColor "#FBP3#"][!UpdateMeter Nom26][!UpdateMeter Nom2626]

[Title]
Meter=STRING
MeterStyle=Style1
Text=Services
LeftMouseUpAction=services.msc
Tooltiptext=Services

[Nom]
Meter=STRING
MeterStyle=Style3
Text=#name#
Y=(30*#SCALE#)

[Etat]
Meter=STRING
MeterStyle=Style4
Text=Start
X=(203*#SCALE#)

[Prot]
Y=(20*#SCALE#)r
H=(14*#SCALE#)
W=(130*#SCALE#)
Clipstring=2

[ProSt]
X=(203*#SCALE#)
Text=%1


[Nom1]
Meter=STRING
MeterStyle=Style3|Prot
Text=#Tervice1#
Tooltiptext=#Tervice1##CRLF#%1
MeasureName=SRV1
Y=(55*#SCALE#)

[Nom11]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV11


[Nom2]
Meter=STRING
MeterStyle=Style3|Prot
Text=#Tervice2#
Tooltiptext=#Tervice2##CRLF#%1
MeasureName=SRV2

[Nom22]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV22

[Nom3]
Meter=STRING
MeterStyle=Style3|Prot
Text=#Tervice3#
Tooltiptext=#Tervice3##CRLF#%1
MeasureName=SRV3

[Nom33]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV33

[Nom4]
Meter=STRING
MeterStyle=Style3|Prot
Text=#Tervice4#
Tooltiptext=#Tervice4##CRLF#%1
MeasureName=SRV4

[Nom44]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV44

[Nom5]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice5##CRLF#%1
MeasureName=SRV5
Text=#Tervice5#

[Nom55]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV55

[Nom6]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice6##CRLF#%1
MeasureName=SRV6
Text=#Tervice6#

[Nom66]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV66

[Nom7]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice7##CRLF#%1
MeasureName=SRV7
Text=#Tervice7#

[Nom77]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV77

[Nom8]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice8##CRLF#%1
MeasureName=SRV8
Text=#Tervice8#

[Nom88]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV88

[Nom9]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice9##CRLF#%1
MeasureName=SRV9
Text=#Tervice9#

[Nom99]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV99

[Nom10]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice10##CRLF#%1
MeasureName=SRV10
Text=#Tervice10#

[Nom1010]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1010

[Nom110]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice11##CRLF#%1
MeasureName=SRV110
Text=#Tervice11#

[Nom1111]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1111

[Nom12]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice12##CRLF#%1
MeasureName=SRV12
Text=#Tervice12#

[Nom1212]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1212

[Nom13]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice13##CRLF#%1
MeasureName=SRV13
Text=#Tervice13#

[Nom1313]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1313

[Nom14]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice14##CRLF#%1
MeasureName=SRV14
Text=#Tervice14#

[Nom1414]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1414

[Nom15]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice15##CRLF#%1
MeasureName=SRV15
Text=#Tervice15#

[Nom1515]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1515

[Nom16]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice16##CRLF#%1
MeasureName=SRV16
Text=#Tervice16#

[Nom1616]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1616

[Nom17]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice17##CRLF#%1
MeasureName=SRV17
Text=#Tervice17#

[Nom1717]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1717

[Nom18]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice18##CRLF#%1
MeasureName=SRV18
Text=#Tervice18#

[Nom1818]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1818

[Nom19]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice19##CRLF#%1
MeasureName=SRV19
Text=#Tervice19#

[Nom1919]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV1919

[Nom20]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice20##CRLF#%1
MeasureName=SRV20
Text=#Tervice20#

[Nom2020]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2020

[Nom21]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice21##CRLF#%1
MeasureName=SRV21
Text=#Tervice21#

[Nom2121]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2121

[Nom222]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice22##CRLF#%1
MeasureName=SRV22
Text=#Tervice22#

[Nom2222]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2222

[Nom23]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice23##CRLF#%1
MeasureName=SRV23
Text=#Tervice23#

[Nom2323]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2323

[Nom24]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice24##CRLF#%1
MeasureName=SRV24
Text=#Tervice24#

[Nom2424]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2424

[Nom25]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice25##CRLF#%1
MeasureName=SRV25
Text=#Tervice25#

[Nom2525]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2525

[Nom26]
Meter=STRING
MeterStyle=Style3|Prot
Tooltiptext=#Tervice26##CRLF#%1
MeasureName=SRV26
Text=#Tervice26#

[Nom2626]
Meter=STRING
MeterStyle=Style4|ProSt
MeasureName=SRV2626

[Setup]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=#@#Notes\Services.txt
Tooltiptext=#op16#
X=(195*#SCALE#)
