[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=70
VY2=60

[Fond1]
Meter=Shape
MeterStyle=SFT4|SFT0

[NetOut]
Measure=Plugin
Plugin=UsageMonitor
Category=Network Adapter
Counter=Bytes Sent/sec
Index=1
DynamicVariables=1

[MNetOut]
Measure=Calc
Formula=NetOut
IfCondition=(MNetOut >= 1)
IfTrueAction=[!SetOption P12 Text "[NetOut]"]
IfFalseAction=[!SetOption P12 Text ""]
OnChangeAction=[!UpdateMeter DL3][!UpdateMeter P12]
DynamicVariables=1
IfCondition2=MNetOut >= 0.01 
IfTrueAction2=[#S03# Dl3]
IfFalseAction2=[#S04# Dl3]

[MNetOutAll]
Measure=NetOut
Cumulative=1
UpdateDivider=2
OnChangeAction=[!UpdateMeter DL4]

[ProSt]
AutoScale=1
NumOfDecimals=2
UpdateDivider=1
RightMouseDownAction=[!ResetStats]
ToolTipText=#RESSTA#

[ProSt1]
AutoScale=1
NumOfDecimals=2
RightMouseDownAction=[!ResetStats]
ToolTipText=#RESSTA#

[P2]
Meter=String
MeterStyle=Style1
Text=#Out#

[P12]
Meter=STRING
MeterStyle=Style4
H=(20*#SCALE#)
W=(110*#SCALE#)
Clipstring=1
TooltipText=[NetOut]

[Vit]
Meter=STRING
MeterStyle=Style3
Text=#T35P1#

[Dl3]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MNetOut
Text=%1B

[Total]
Meter=STRING
MeterStyle=Style3
Text=Total
Y=(50*#SCALE#)

[Dl4]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=MNetoutAll
Text=%1B