[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include4=#@#Measures\Divers\Month\Janvier.txt
@include5=#@#Measures\Divers\Month\Fevrier.txt
@include6=#@#Measures\Divers\Month\Mars.txt
@include7=#@#Measures\Divers\Month\Avril.txt
@include8=#@#Measures\Divers\Month\Mai.txt
@include9=#@#Measures\Divers\Month\Juin.txt
@include10=#@#Measures\Divers\Month\Juillet.txt
@include11=#@#Measures\Divers\Month\Aout.txt
@include12=#@#Measures\Divers\Month\Septembre.txt
@include13=#@#Measures\Divers\Month\Octobre.txt
@include14=#@#Measures\Divers\Month\Novembre.txt
@include15=#@#Measures\Divers\Month\Decembre.txt
Modificator=0
MISR=0
MNot=#@#Measures\Divers\Month\
S02=!SetOption
F01=FontColor
W01=!WriteKeyValue
S05=!ShowMeterGroup
H05=!HideMeterGroup
PXC=(25)+13)
PYC=(20)+55)
PXC1=(25)+18)
PYC1=(20)+55)

[Fond1]
Meter=Shape
MeterStyle=SFTC|SFT0

[GMD1]
Shape=Rectangle -1,0,(15*#SCALE#),(13*#SCALE#),2 | Fill Color 0,0,0,1 | StrokeWidth 2 | Stroke Color #DA1#
DynamicVariables=1
ToolTipType=1

; MEASURES

[MeasureTime]
Measure=Time
UpdateDivider=-1

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MeasureWeekday]
Measure=Time
Format=%#w
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1

[MDLocal]
Measure=Time
Format=locale-date
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MMonth1]
Measure=Time
Format=%B
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1 

[MWeek]
Measure=Time
Format=%V
UpdateDivider=-1
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1

[MeasureMonth]
Measure=Time
Format=%m
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
UpdateDivider=-1

[MeasureYear]
Measure=Time
Format=%Y
FormatLocale=Local
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
UpdateDivider=-1 

[MonthStartDay]
Measure=Calc
Formula=MeasureDay>0?(((MeasureWeekday=0?7:MeasureWeekday)-MeasureDay%7+8)%7):0+(#Modificator#)
RegExpSubstitute=1
UpdateDivider=-1 

[DaysInMonth]
Measure=Calc
Formula=((MeasureMonth=1) || (MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=8) || (MeasureMonth=10) || (MeasureMonth=12) ? 31 : ((MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=9) || (MeasureMonth=11) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInPrevMonth]
Measure=Calc
Formula=((MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=8) || (MeasureMonth=9) || (MeasureMonth=11) || (MeasureMonth=1) ? 31 : ((MeasureMonth=5) || (MeasureMonth=7) || (MeasureMonth=10) || (MeasureMonth=12) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1

[DaysInNextMonth]
Measure=Calc
Formula=((MeasureMonth=12) || (MeasureMonth=2) || (MeasureMonth=4) || (MeasureMonth=6) || (MeasureMonth=7) || (MeasureMonth=9) || (MeasureMonth=11) ? 31 : ((MeasureMonth=3) || (MeasureMonth=5) || (MeasureMonth=8) || (MeasureMonth=10) ? 30 : (((MeasureYear%4=0) && (MeasureYear%100<>0)) || (MeasureYear%400=0) ? 29 : 28)))+(#Modificator#)
UpdateDivider=-1 

[MeasureModificator]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","^Feb$":"28","FebY":"29","Mar":"31","Apr":"30","May":"31","Jun":"30","Jul":"31","Aug":"31","Sep":"30","Oct":"31","Nov":"30","Dec":"31","Y":""
UpdateDivider=-1

[MeasureModificatorMinus]
Measure=Time
Format=%b%Y
TimeStamp=([MeasureTime:])+(#Modificator#)
DynamicVariables=1
RegExpSubstitute=1
Substitute="1972":"Y","1976":"Y","1980":"Y","1984":"Y","1988":"Y","1992":"Y","1996":"Y","2000":"Y","2004":"Y","2008":"Y","2012":"Y","2016":"Y","2020":"Y","2024":"Y","2028":"Y","2032":"Y","2036":"Y","2040":"Y","2044":"Y","2048":"Y","2052":"Y","2056":"Y","2064":"Y","2068":"Y","2072":"Y","\d":"","Jan":"31","Feb":"31","MarY":"29","^Mar$":"28","Apr":"31","May":"30","Jun":"31","Jul":"30","Aug":"31","Sep":"31","Oct":"30","Nov":"31","Dec":"30","Y":""
UpdateDivider=-1

;Weekday


[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#S02# Weekday1 #F01#  #DA1#]
IfFalseAction=[#S02# Weekday1 #F01# #FBB#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#S02# Weekday2 #F01#  #DA1#]
IfFalseAction2=[#S02# Weekday2 #F01# #FBB#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#S02# Weekday3 #F01#  #DA1#]
IfFalseAction3=[#S02# Weekday3 #F01# #FBB#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#S02# Weekday4 #F01#  #DA1#]
IfFalseAction4=[#S02# Weekday4 #F01# #FBB#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#S02# Weekday5 #F01#  #DA1#]
IfFalseAction5=[#S02# Weekday5 #F01# #FBB#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#S02# Weekday6 #F01#  #DA1#]
IfFalseAction6=[#S02# Weekday6 #F01# #FBB#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#S02# Weekday7 #F01#  #DA1#]
IfFalseAction7=[#S02# Weekday7 #F01# #FBB#]
UpdateDivider=-1 

[MeterDay]
Meter=String
MeterStyle=Style1
MeasureName=MeasureDay
MeasureName2=MMonth1
MeasureName3=MeasureYear
MeasureName4=MWeek
Text=%2 %1, %3, %4
LeftMouseUpAction=control.exe timedate.cpl
ToolTipText=#D&THP#

[GMW]
X=(25*#SCALE#)r
Y=(30*#SCALE#)

[Weekday1]
Meter=String
MeterStyle=Style3|GMW
Text=#Su#
X=(13*#SCALE#)

[Weekday2]
Meter=String
MeterStyle=Style3|GMW
Text=#Mo#

[Weekday3]
Meter=String
MeterStyle=Style3|GMW
Text=#Tu#

[Weekday4]
Meter=String
MeterStyle=Style3|GMW
Text=#We#

[Weekday5]
Meter=String
MeterStyle=Style3|GMW
Text=#Th#

[Weekday6]
Meter=String
MeterStyle=Style3|GMW
Text=#Fr#

[Weekday7]
Meter=String
MeterStyle=Style3|GMW
Text=#Sa#

;Measures Week 1

[MA1]
Measure=Calc
Formula=((MonthStartDay>0) && (#MISR#=0)?DaysInPrevMonth+1:1)-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=((Ma1>1) && (#MISR#=0))
IfTrueAction=[#S02# 1Week1 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week1 #F01# "#FBB#"]

[MA2]
Measure=Calc
Formula=(MonthStartDay>1?DaysInPrevMonth+2:2)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma2>2)
IfTrueAction=[#S02# 1Week2 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week2 #F01# "#FBB#"]

[MA3]
Measure=Calc
Formula=(MonthStartDay>2?DaysInPrevMonth+3:3)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma3>3)
IfTrueAction=[#S02# 1Week3 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week3 #F01# "#FBB#"]

[MA4]
Measure=Calc
Formula=(MonthStartDay>3?DaysInPrevMonth+4:4)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma4>4)
IfTrueAction=[#S02# 1Week4 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week4 #F01# "#FBB#"]

[MA5]
Measure=Calc
Formula=(MonthStartDay>4?DaysInPrevMonth+5:5)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma5>5)
IfTrueAction=[#S02# 1Week5 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week5 #F01# "#FBB#"]

[MA6]
Measure=Calc
Formula=(MonthStartDay>5?DaysInPrevMonth+6:6)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma6>6)
IfTrueAction=[#S02# 1Week6 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week6 #F01# "#FBB#"]

[MA7]
Measure=Calc
Formula=((MonthStartDay=0) && (#MISR#=1)?DaysInPrevMonth+7:7)-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(Ma7>7)
IfTrueAction=[#S02# 1Week7 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 1Week7 #F01# "#FBB#"]

;Measures Week 2

[MB1]
Measure=Calc
Formula=8-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB1=MeasureDay)
IfFalseAction=[#S02# 2Week1 #F01# "#FBB#"]

[MB2]
Measure=Calc
Formula=9-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB2=MeasureDay)
IfFalseAction=[#S02# 2Week2 #F01# "#FBB#"]

[MB3]
Measure=Calc
Formula=10-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB3=MeasureDay)
IfFalseAction=[#S02# 2Week3 #F01# "#FBB#"]

[MB4]
Measure=Calc
Formula=11-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB4=MeasureDay)
IfFalseAction=[#S02# 2Week4 #F01# "#FBB#"]

[MB5]
Measure=Calc
Formula=12-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB5=MeasureDay)
IfFalseAction=[#S02# 2Week5 #F01# "#FBB#"]

[MB6]
Measure=Calc
Formula=13-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB6=MeasureDay)
IfFalseAction=[#S02# 2Week6 #F01# "#FBB#"]

[MB7]
Measure=Calc
Formula=14-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MB7=MeasureDay)
IfFalseAction=[#S02# 2Week7 #F01# "#FBB#"]

;Measures Week 3

[MC1]
Measure=Calc
Formula=15-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC1=MeasureDay)
IfFalseAction=[#S02# 3Week1 #F01# "#FBB#"]

[MC2]
Measure=Calc
Formula=16-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC2=MeasureDay)
IfFalseAction=[#S02# 3Week2 #F01# "#FBB#"]

[MC3]
Measure=Calc
Formula=17-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC3=MeasureDay)
IfFalseAction=[#S02# 3Week3 #F01# "#FBB#"]

[MC4]
Measure=Calc
Formula=18-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC4=MeasureDay)
IfFalseAction=[#S02# 3Week4 #F01# "#FBB#"]

[MC5]
Measure=Calc
Formula=19-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC5=MeasureDay)
IfFalseAction=[#S02# 3Week5 #F01# "#FBB#"]

[MC6]
Measure=Calc
Formula=20-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC6=MeasureDay)
IfFalseAction=[#S02# 3Week6 #F01# "#FBB#"]

[MC7]
Measure=Calc
Formula=21-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MC7=MeasureDay)
IfFalseAction=[#S02# 3Week7 #F01# "#FBB#"]

;Measures Week 4

[MD1]
Measure=Calc
Formula=22-MonthStartDay+(#MISR#?7:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD1=MeasureDay)
IfFalseAction=[#S02# 4Week1 #F01# "#FBB#"]

[MD2]
Measure=Calc
Formula=23-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD2=MeasureDay)
IfFalseAction=[#S02# 4Week2 #F01# "#FBB#"]

[MD3]
Measure=Calc
Formula=24-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD3=MeasureDay)
IfFalseAction=[#S02# 4Week3 #F01# "#FBB#"]

[MD4]
Measure=Calc
Formula=25-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD4=MeasureDay)
IfFalseAction=[#S02# 4Week4 #F01# "#FBB#"]

[MD5]
Measure=Calc
Formula=26-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD5=MeasureDay)
IfFalseAction=[#S02# 4Week5 #F01# "#FBB#"]

[MD6]
Measure=Calc
Formula=27-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD6=MeasureDay)
IfFalseAction=[#S02# 4Week6 #F01# "#FBB#"]

[MD7]
Measure=Calc
Formula=28-MonthStartDay+(#Modificator#)
UpdateDivider=-1
IfCondition=(MD7=MeasureDay)
IfFalseAction=[#S02# 4Week7 #F01# "#FBB#"]

;Measures Week 5

[ME1]
Measure=Calc
Formula=29-MonthStartDay+(#MISR#?7:0)-(29-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me1<15)
IfTrueAction=[#S02# 5Week1 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week1 #F01# "#FBB#"]

[ME2]
Measure=Calc
Formula=30-MonthStartDay-(30-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me2<15)
IfTrueAction=[#S02# 5Week2 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week2 #F01# "#FBB#"]

[ME3]
Measure=Calc
Formula=31-MonthStartDay-(31-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me3<15)
IfTrueAction=[#S02# 5Week3 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week3 #F01# "#FBB#"]

[ME4]
Measure=Calc
Formula=32-MonthStartDay-(32-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me4<15)
IfTrueAction=[#S02# 5Week4 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week4 #F01# "#FBB#"]

[ME5]
Measure=Calc
Formula=33-MonthStartDay-(33-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me5<15)
IfTrueAction=[#S02# 5Week5 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week5 #F01# "#FBB#"]

[ME6]
Measure=Calc
Formula=34-MonthStartDay-(34-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me6<15)
IfTrueAction=[#S02# 5Week6 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week6 #F01# "#FBB#"]

[ME7]
Measure=Calc
Formula=35-MonthStartDay-(35-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(Me7<15)
IfTrueAction=[#S02# 5Week7 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 5Week7 #F01# "#FBB#"]

;Measures Week 6

[MF1]
Measure=Calc
Formula=36-MonthStartDay+(#MISR#?7:0)-(36-MonthStartDay+(#MISR#?7:0)>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF1<15)
IfTrueAction=[#S02# 6Week1 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week1 #F01# "#FBB#"]

[MF2]
Measure=Calc
Formula=37-MonthStartDay-(37-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF2<15)
IfTrueAction=[#S02# 6Week2 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week2 #F01# "#FBB#"]

[MF3]
Measure=Calc
Formula=38-MonthStartDay-(38-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF3<15)
IfTrueAction=[#S02# 6Week3 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week3 #F01# "#FBB#"]

[MF4]
Measure=Calc
Formula=39-MonthStartDay-(39-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF4<15)
IfTrueAction=[#S02# 6Week4 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week4 #F01# "#FBB#"]

[MF5]
Measure=Calc
Formula=40-MonthStartDay-(40-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF5<15)
IfTrueAction=[#S02# 6Week5 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week5 #F01# "#FBB#"]

[MF6]
Measure=Calc
Formula=41-MonthStartDay-(41-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF6<15)
IfTrueAction=[#S02# 6Week6 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week6 #F01# "#FBB#"]

[MF7]
Measure=Calc
Formula=42-MonthStartDay-(42-MonthStartDay>DaysInMonth?DaysInMonth:0)+(#Modificator#)
UpdateDivider=-1
IfCondition=(MF7<15)
IfTrueAction=[#S02# 6Week7 #F01# "#FBD#,120"]
IfFalseAction=[#S02# 6Week7 #F01# "#FBB#"]

;Meter Weeks

[GMD]
X=(25*#SCALE#)r
Y=r
DynamicVariables=1
StringAlign=Center
UpdateDivider=-1

;Week1

[1Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA1
X=(18*#SCALE#)
Y=(55*#SCALE#)

[1Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA2

[1Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA3

[1Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA4

[1Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA5

[1Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA6

[1Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MA7

;Week2

[2Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB1
X=(18*#SCALE#)
Y=(75*#SCALE#)

[2Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB2

[2Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB3

[2Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB4

[2Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB5

[2Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB6

[2Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MB7

;Week3

[3Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC1
X=(18*#SCALE#)
Y=(95*#SCALE#)

[3Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC2

[3Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC3

[3Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC4

[3Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC5

[3Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC6

[3Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MC7

;Week4

[4Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD1
X=(18*#SCALE#)
Y=(115*#SCALE#)

[4Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD2

[4Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD3

[4Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD4

[4Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD5

[4Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD6

[4Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MD7

;Week5

[5Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME1
X=(18*#SCALE#)
Y=(135*#SCALE#)

[5Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME2

[5Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME3

[5Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME4

[5Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME5

[5Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME6

[5Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=ME7

;Week6

[6Week1]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF1
X=(18*#SCALE#)
Y=(155*#SCALE#)

[6Week2]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF2

[6Week3]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF3

[6Week4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF4

[6Week5]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF5

[6Week6]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF6

[6Week7]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MF7

[Sc4]
Meter=String
MeterStyle=Style3|GMD
MeasureName=MeasureDay
FontColor=#DA1#
X=(([MonthStartDay]+[MeasureDay]-1)%7*#PXC1#*#SCALE#
Y=((FLOOR(([MonthStartDay]+[MeasureDay]-1)/7))*#PYC1#*#SCALE#

;Options

[Previous]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)-(([MeasureModificatorMinus])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(125*#SCALE#)
Tooltiptext=#pre#

[Return]
Meter=Shape
MeterStyle=BRG1
Tooltiptext=#CF4C#
LeftMouseUpAction=[!SetVariable Modificator 0][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(145*#SCALE#)

[Next]
Meter=Shape
MeterStyle=BRG1
TooltipText=#CF2C#
LeftMouseUpAction=[!SetVariable Modificator ((#Modificator#)+(([MeasureModificator])*86400))][!UpdateMeasure *][!UpdateMeter *][!Redraw]
X=(165*#SCALE#)

[MEventD]
Measure=Time
Format=%#m
TimeStamp=([MeasureTime:])+(#Modificator#)
IfCondition=MEventD=1
IfTrueAction=[#S05# Gjan][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition2=MEventD=2
IfTrueAction2=[#S05# Gfev][#H05# Gjui][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition3=MEventD=3
IfTrueAction3=[#S05# Gmar][#H05# Gfev][#H05# Gjui][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition4=MEventD=4
IfTrueAction4=[#S05# Gavr][#H05# Gfev][#H05# Gmar][#H05# Gjui][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition5=MEventD=5
IfTrueAction5=[#S05# Gmai][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gjui][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition6=MEventD=6
IfTrueAction6=[#S05# Gjui][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjan][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition7=MEventD=7
IfTrueAction7=[#S05# Gjul][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjan][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition8=MEventD=8
IfTrueAction8=[#S05# Gaou][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gjan][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition9=MEventD=9
IfTrueAction9=[#S05# Gsep][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gjan][#H05# Goct][#H05# Gnov][#H05# Gdec]
IfCondition10=MEventD=10
IfTrueAction10=[#S05# Goct][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Gjan][#H05# Gnov][#H05# Gdec]
IfCondition11=MEventD=11
IfTrueAction11=[#S05# Gnov][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gjan][#H05# Gdec]
IfCondition12=MEventD=12
IfTrueAction12=[#S05# Gdec][#H05# Gfev][#H05# Gmar][#H05# Gavr][#H05# Gmai][#H05# Gjui][#H05# Gjul][#H05# Gaou][#H05# Gsep][#H05# Goct][#H05# Gnov][#H05# Gjan]
DynamicVariables=1
UpdateDivider=-1
