[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=75
VY2=65

[Fond1]
Meter=Shape
MeterStyle=SFT2|SFT0

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[M2]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic logicaldisk #DD#: get compressed,description,drivetype,filesystem,volumeserialnumber,MaximumComponentLength,SupportsDiskQuotas,SupportsFileBasedCompression /value
OutputType=ANSI
UpdateDivider=-1

[MFCalc]
Measure=Calc
Formula=round(100*[MDriveFreeDisk]/[MDriveSizeDisk])
DynamicVariables=1
UpdateDivider=-1
Group=HDD
IfCondition=([MFCalc]<=25)
IfTrueAction=[!SetOption FD% FontColor "#FBP3#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]
IfCondition2=(([MFCalc]>25)&&([MFCalc]<50))
IfTrueAction2=[!SetOption FD% FontColor "#FBP2#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition3=(([MFCalc]>50)&&([MFCalc]<75))
IfTrueAction3=[!SetOption FD% FontColor "#FBP1#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition4=([MFCalc]>=75)
IfTrueAction4=[!SetOption FD% FontColor "#FBB#"][!SetOption BarF Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]


[MUCalc]
Measure=Calc
Formula=round(100*[MDriveUsedDisk]/[MDriveSizeDisk])
DynamicVariables=1
UpdateDivider=-1
Group=HDD
IfCondition=([MUCalc]<=25)
IfTrueAction=[!SetOption UD% FontColor "#FBB#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]
IfCondition2=(([MUCalc]>25)&&([MUCalc]<50))
IfTrueAction2=[!SetOption UD% FontColor "#FBP1#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition3=(([MUCalc]>50)&&([MUCalc]<75))
IfTrueAction3=[!SetOption UD% FontColor "#FBP2#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition4=([MUCalc]>=75)
IfTrueAction4=[!SetOption UD% FontColor "#FBP3#"][!SetOption BarU Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]


[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
MeasureName2=M2
Text=#DD#: %1
LeftMouseUpAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# %2

[Size]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=MDriveSizeDisk
Text=Total: %1B

[D2]
AutoScale=1
NumOfDecimals=2
Group=HDD

[UDisk1]
Meter=STRING
MeterStyle=Style3|D2
MeasureName=MDriveUsedDisk
Text=#U#: %1B

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style3|D2
Y=(50*#SCALE#)
Text=#F#: %1B

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%


[ST1]
AutoScale=1
NumOfDecimals=2
Text=%1B

[BarU]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MUCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=HDD

[BarF]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(66*#SCALE#),((190*#SCALE#)*([MFCalc]/100)),(2*#SCALE#),5 | Extend Plus
Group=HDD
