[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=87
VY2=77

[Fond1]
Meter=Shape
MeterStyle=SFT4t|SFT0

[MSource]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=ACLINE
UpdateDivider=2
Substitute="0":"#BAP#","1":"#BAPF1#"
OnChangeAction=[!UpdateMeter MeterStat1]

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=2
MaxValue=100
MinValue=0
OnChangeAction=[!UpdateMeter PCent1][!UpdateMeter Bar]
IfCondition=(MPercent < 25)
IfTrueAction=[!SetOption PCent1 FontColor "#FBP3#"][!SetOption Bar Gradient "90 | #FBP# ; 0.0 | #FBP3# ; 1.0"]
IfCondition2=(MPercent >= 25) && (MPercent < 50)
IfTrueAction2=[!SetOption PCent1 FontColor "#FBP2#"][!SetOption Bar Gradient "90 | #FBP# ; 0.0 | #FBP2# ; 1.0"]
IfCondition3=(MPercent >= 50) && (MPercent < 75)
IfTrueAction3=[!SetOption PCent1 FontColor "#FBP1#"][!SetOption Bar Gradient "90 | #FBP# ; 0.0 | #FBP1# ; 1.0"]
IfCondition4=(MPercent >= 75)
IfTrueAction4=[!SetOption PCent1 FontColor "#FBB#"][!SetOption Bar Gradient "90 | #FBP# ; 0.0 | #DA1# ; 1.0"]

[MPowerStatus]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=STATUS
Substitute="0":"#BAT1#","1":"#BAT2#","2":"#BAT3#","3":"#BAT4#","4":"#BAT5#"
UpdateDivider=2
OnChangeAction=[!UpdateMeter MeterStat]

[Title]
Meter=STRING
MeterStyle=Style1
Text=#bap#

[PCent1]
Meter=STRING
MeterStyle=Style4
MeasureName=MPercent
Text=%1%


[MeterS]
Meter=STRING
MeterStyle=Style3
Text=Status

[MeterStat]
Meter=STRING
MeasureName=MPowerStatus
MeterStyle=Style4
Text=%1

[MeterS2]
Meter=STRING
MeterStyle=Style3
Text=Source
Y=(55*#SCALE#)

[MeterStat1]
Meter=STRING
MeasureName=MSource
MeterStyle=Style4
Text=%1

[Bar]
Meter=Shape
MeterStyle=BA|D2
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MPercent]/100)),(2*#SCALE#),5 | Extend Plus
UpdateDivider=1


[C1]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=[powercfg.exe setactive 381b4222-f694-41f0-9685-ff5bb260df2e]
TooltipText=Balanced
X=(140*#SCALE#)
Y=(72*#SCALE#)

[C2]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=[powercfg.exe setactive 8c5e7fda-e8bf-4a96-9a85-a6e23a8c635c]
TooltipText=High Performance
X=(160*#SCALE#)
Y=(72*#SCALE#)

[C3]
Meter=Shape
MeterStyle=BRG1
LeftMouseUpAction=[powercfg.exe setactive a1841308-3541-4fab-bc81-f71556f20b4a]
TooltipText=Power Saver
X=(180*#SCALE#)
Y=(72*#SCALE#)