[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=85
VY2=75

[Fond1]
Meter=Shape
MeterStyle=SFT41|SFT0

[NetIn]
Measure=Plugin
Plugin=UsageMonitor
Category=Network Adapter
Counter=Bytes Received/sec
Index=1
DynamicVariables=1

[MNetIn]
Measure=Calc
Formula=NetIn
IfCondition=(MNetIn >= 1)
IfTrueAction=[!SetOption P11 Text "[NetIn]"]
IfFalseAction=[!SetOption P11 Text ""]
OnChangeAction=[!UpdateMeter DL1][!UpdateMeter P11]
DynamicVariables=1
IfCondition2=MNetIn >= 0.01 
IfTrueAction2=[#S03# Dl1]
IfFalseAction2=[#S04# Dl1]

[MNetInAll]
Measure=NetIn
Cumulative=1
UpdateDivider=2
OnChangeAction=[!UpdateMeter Dl2]

[ProSt]
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[ProSt1]
AutoScale=1
NumOfDecimals=2
RightMouseDownAction=[!ResetStats]
ToolTipText=#RESSTA#

[P1]
Meter=String
MeterStyle=Style1
Text=#IN#

[P11]
Meter=STRING
MeterStyle=Style4
H=(20*#SCALE#)
W=(110*#SCALE#)
Clipstring=1
TooltipText=[NetIn]

[Vit]
Meter=STRING
MeterStyle=Style3
Text=#T35P1#

[Dl1]
Meter=String
MeterStyle=Style4|ProSt
MeasureName=MNetIn
Text=%1B

[Total]
Meter=STRING
MeterStyle=Style3
Text=Total
Y=(65*#SCALE#)

[Dl2]
Meter=String
MeterStyle=Style4|ProSt1
MeasureName=MNetInAll
Text=%1B

[D21]
X=(8*#SCALE#)
H=(14*#SCALE#)
W=(190*#SCALE#)
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MNetIn
PrimaryColor=#FBB#
Y=(46*#SCALE#)