[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=85
VY2=75

[Fond1]
Meter=Shape
MeterStyle=SFT41|SFT0

[D2]
AutoScale=1
NumOfDecimals=2

[MGpu]
Measure=Plugin
Plugin=UsageMonitor
Category=GPU Engine
Counter=Utilization Percentage
Index=0
MinValue=0
MaxValue=100
IfCondition=(MGpu < 25)
IfTrueAction=[!SetOption CPUValue FontColor "#FBB#"][!SetOption Bar2 PrimaryColor "#FBB#"]
IfCondition2=(MGpu >= 25) && (MGpu < 50)
IfTrueAction2=[!SetOption CPUValue FontColor "#FBP1#"][!SetOption Bar2 PrimaryColor "#FBP1#"]
IfCondition3=(MGpu >= 50) && (MGpu < 75)
IfTrueAction3=[!SetOption CPUValue FontColor "#FBP2#"][!SetOption Bar2 PrimaryColor "#FBP2#"]
IfCondition4=(MGpu >= 75)
IfTrueAction4=[!SetOption CPUValue FontColor "#FBP3#"][!SetOption Bar2 PrimaryColor "#FBP3#"]

[Measure007]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DEVICEMAP\VIDEO
RegValue=\Device\Video0
Substitute="\Registry\Machine\":"","System":"SYSTEM"
UpdateDivider=-1

[Measure008]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=[Measure007]
RegValue=HardwareInformation.qwMemorySize
DynamicVariables=1
UpdateDivider=-1

[GpuName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=[Measure007]
RegValue=DriverDesc
UpdateDivider=-1
DynamicVariables=1

[ClaMM]
Measure=Calc
Formula=[Measure008:/1073741824]
DynamicVariables=1
UpdateDivider=-1

[GpuMemUsed1]
Measure=Plugin
Plugin=UsageMonitor
Category=GPU Adapter Memory
Counter=Dedicated Usage
Index=0
MinValue=0
MaxValue=[ClaMM]

[GpuMemUsed]
Measure=Calc
Formula=GpuMemUsed1

[M2]
Measure=Plugin
Plugin=RunCommand
Parameter=wmic path Win32_VideoController get AdapterCompatibility,VideoModeDescription,CurrentRefreshRate,MaxRefreshRate,DriverVersion /value
OutputType=ANSI
UpdateDivider=-1

[GName]
Meter=STRING
MeterStyle=Style1
MeasureName=GpuName
MeasureName2=M2
Text=%1
TooltipTitle=GPU
Tooltiptext=%2

[UseT]
Meter=STRING
MeterStyle=Style3
Text=#u#

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MGpu
Text=[MGPU:1]%
NumOfDecimals=0
UpdateDivider=1

[Memut]
Meter=STRING
MeterStyle=Style3
Y=(65*#SCALE#)
Text=#Memgu#

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style4
Text=%1B / [Measure008:/1073741824, 2]GB
NumOfDecimals=2
UpdateDivider=1
DynamicVariables=1
AutoScale=1

[D21]
X=(8*#SCALE#)
H=(14*#SCALE#)
W=(190*#SCALE#)
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[Bar2]
Meter=Histogram
MeterStyle=D21
MeasureName=MGPU
Y=(45*#SCALE#)
