[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
VY1=127
VY2=117

[Fond1]
Meter=Shape
MeterStyle=SFT4|SFT0

[MADAPTER]
Measure=Plugin
Plugin=UsageMonitor
Category=Network Adapter
Counter=Bytes Received/sec
Index=1
DynamicVariables=1
RegExpSubstitute=1
Substitute="(?:^\s+|\s+$)":"","(^$|^0$)":"#op1#"
OnChangeAction=[!UpdateMeter Wi4]

[MInternet]
Measure=Plugin
Plugin=SysInfo
SysInfoType=LAN_CONNECTIVITY
SysInfoData=[MADAPTER]
DynamicVariables=1
Substitute="-1":"#non#","1":"#Oui#"
OnChangeAction=[!UpdateMeter Wi5]

[MIPLan]
Measure=Plugin
Plugin=SysInfo
SysInfoType=IP_ADDRESS
SysInfoData=Best
UpdateDivider=10
DynamicVariables=1
RegExpSubstitute=1
Substitute="^$":"#op1#"
OnChangeAction=[!UpdateMeter Wi2]

[MRouter]
Measure=Plugin
Plugin=SysInfo
SysInfoType=GATEWAY_ADDRESS
SysInfoData=Best
UpdateDivider=5
DynamicVariables=1
RegExpSubstitute=1
Substitute="(?:^\s+|\s+$)":"","(^$|^0$)":"#op1#","0.0.0.0":"#op1#","^$":"#op1#"
OnChangeAction=[!UpdateMeter Wi6]

[MIPWeb]
Measure=WebParser
URL=http://whatismyip.host/ipv4
RegExp=(?siU)<p class="ipaddress">(.*)</p>
StringIndex=1
UpdateRate=30
RegExpSubstitute=1
Substitute="^$":"#op1#"

[Title]
Meter=STRING
MeterStyle=Style1
Text=#NTW#

[STW]
Y=(20*#SCALE#)r

[Wi2t]
Meter=STRING
MeterStyle=Style3|STW
Text=LAN

[Wi2]
Meter=STRING
MeasureName=MIPLan
MeterStyle=Style4
Text=%1  

[Wi3t]
Meter=STRING
MeterStyle=Style3|STW
Text=WAN

[Wi3]
Meter=STRING
MeasureName=MIPWeb
MeterStyle=Style4
Text=%1  
UpdateDivider=3

[Wi6t]
Meter=STRING
MeterStyle=Style3|STW
Text=Router

[Wi6]
Meter=STRING
MeasureName=MRouter
MeterStyle=Style4
Text=%1  

[Wi4t]
Meter=STRING
MeterStyle=Style3|STW
Text=#Adapter#

[Wi4]
Meter=STRING
MeasureName=MADAPTER
MeterStyle=Style4
Text=%1 
H=(20*#SCALE#)
W=(120*#SCALE#)
Clipstring=1
TooltipText=%1

[Wi5t]
Meter=STRING
MeterStyle=Style3|STW
Text=#HDDAC1#

[Wi5]
Meter=STRING
MeasureName=MInternet
MeterStyle=Style4
Text=%1