[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=195
VY2=185

[Fond1]
Meter=Shape
MeterStyle=SFT1|SFT0

[MProcesses]
Measure=Plugin
Plugin=UsageMonitor
Category=System
Counter=Processes
Index=0

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=1
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[TopRAM]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess]
DynamicVariables=1

[RAMNValue]
Measure=Calc
Formula=TopRAM

[TopIo]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess]
DynamicVariables=1

[IoValue]
Measure=Calc
Formula=TopIo

[TopProcess2]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=2
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess2 >= 0.01)
IfTrueAction=[#S03# P1Ram2][#S03# P1Io2][#S03# P2P][#S03# P2]
IfFalseAction=[#S04# P1Ram2][#S04# P1Io2][#S04# P2P][#S04# P2]

[TopRAM2]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess2]
DynamicVariables=1

[RAMNValue2]
Measure=Calc
Formula=TopRAM2

[TopIo2]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess2]
DynamicVariables=1

[IoValue2]
Measure=Calc
Formula=TopIo2

[TopProcess3]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=3
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess3 >= 0.01)
IfTrueAction=[#S03# P1Ram3][#S03# P1Io3][#S03# P3P][#S03# P3]
IfFalseAction=[#S04# P1Ram3][#S04# P1Io3][#S04# P3P][#S04# P3]

[TopRAM3]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess3]
DynamicVariables=1

[RAMNValue3]
Measure=Calc
Formula=TopRAM3

[TopIo3]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess3]
DynamicVariables=1

[IoValue3]
Measure=Calc
Formula=TopIo3

[TopProcess4]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=4
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess4 >= 0.01)
IfTrueAction=[#S03# P1Ram4][#S03# P1Io4][#S03# P4P][#S03# P4]
IfFalseAction=[#S04# P1Ram4][#S04# P1Io4][#S04# P4P][#S04# P4]

[TopRAM4]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess4]
DynamicVariables=1

[RAMNValue4]
Measure=Calc
Formula=TopRAM4

[TopIo4]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess4]
DynamicVariables=1

[IoValue4]
Measure=Calc
Formula=TopIo4

[TopProcess5]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=5
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess5 >= 0.01)
IfTrueAction=[#S03# P1Ram5][#S03# P1Io5][#S03# P5P][#S03# P5]
IfFalseAction=[#S04# P1Ram5][#S04# P1Io5][#S04# P5P][#S04# P5]

[TopRAM5]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess5]
DynamicVariables=1

[RAMNValue5]
Measure=Calc
Formula=TopRAM5

[TopIo5]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess5]
DynamicVariables=1

[IoValue5]
Measure=Calc
Formula=TopIo5

[TopProcess6]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=6
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess6 >= 0.01)
IfTrueAction=[#S03# P1Ram6][#S03# P1Io6][#S03# P6P][#S03# P6]
IfFalseAction=[#S04# P1Ram6][#S04# P1Io6][#S04# P6P][#S04# P6]

[TopRAM6]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess6]
DynamicVariables=1

[RAMNValue6]
Measure=Calc
Formula=TopRAM6

[TopIo6]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess6]
DynamicVariables=1

[IoValue6]
Measure=Calc
Formula=TopIo6

[TopProcess7]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=% Processor Time
Index=7
Percent=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system
IfCondition=(TopProcess7 >= 0.01)
IfTrueAction=[#S03# P1Ram7][#S03# P1Io7][#S03# P7P][#S03# P7]
IfFalseAction=[#S04# P1Ram7][#S04# P1Io7][#S04# P7P][#S04# P7]

[TopRAM7]
Measure=Plugin
Plugin=UsageMonitor
Alias=RAM
Name=[TopProcess7]
DynamicVariables=1

[RAMNValue7]
Measure=Calc
Formula=TopRAM7

[TopIo7]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess7]
DynamicVariables=1

[IoValue7]
Measure=Calc
Formula=TopIo7

[Title]
Meter=STRING
MeterStyle=Style1
Text=#PRO#
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Proc]
Meter=STRING
MeterStyle=Style6
Text=[MProcesses:0]
UpdateDivider=1

[Nom]
Meter=STRING
MeterStyle=Style3
Text=#name#
Y=(30*#SCALE#)

[NCPU]
Meter=STRING
MeterStyle=Style7
Text=CPU
X=(135*#SCALE#)
TooltipText=CPU usage of each process, across all cores, as a percentage of total CPU

[NRAM]
Meter=STRING
MeterStyle=Style2+
Text=RAM
X=(198*#SCALE#)
TooltipText=Bytes of Private Working Set RAM used by each process

[NIo]
Meter=STRING
MeterStyle=Style6
Text=IO Data
TooltipText=Bytes per second of read and write usage by each process, across all disks

[Prot]
Text=%1
Y=(20*#SCALE#)r
H=(14*#SCALE#)
W=(100*#SCALE#)
UpdateDivider=1

[ProSt]
UpdateDivider=1

[STRAM]
Text=%1B
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess
Y=(55*#SCALE#)

[P1P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess:1]%

[P1Ram]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue

[P1Io]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue


[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess2

[P2P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess2:1]%

[P1Ram2]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue2

[P1Io2]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess3

[P3P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess3:1]%

[P1Ram3]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue3

[P1Io3]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue3

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess4

[P4P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess4:1]%

[P1Ram4]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue4

[P1Io4]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue4

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess5

[P5P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess5:1]%

[P1Ram5]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue5

[P1Io5]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue5

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess6

[P6P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess6:1]%

[P1Ram6]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue6

[P1Io6]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue6

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess7

[P7P]
Meter=String
MeterStyle=Style7|ProSt
Text=[TopProcess7:1]%

[P1Ram7]
Meter=String
MeterStyle=Style2+|STRAM
MeasureName=RAMNValue7

[P1Io7]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue7