[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S02=!SetOption
S01=!UpdateMeter
VY1=195
VY2=185

[Fond1]
Meter=Shape
MeterStyle=SFT1|SFT0

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1
Group=RA

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=5
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]
OnUpdateAction=[!SetVariable PPercent "(Round((([MFreeMem:]/[MFreeMem:MaxValue])*100),2))"]

[TopProcess]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=1
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP1]
Measure=Calc
Formula=TopProcess

[TopRAM]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess]
DynamicVariables=1

[RAMNValue]
Measure=Calc
Formula=TopRAM

[TopIo]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess]
DynamicVariables=1

[IoValue]
Measure=Calc
Formula=TopIo

[TopProcess2]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=2
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP2]
Measure=Calc
Formula=TopProcess2

[TopRAM2]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess2]
DynamicVariables=1

[RAMNValue2]
Measure=Calc
Formula=TopRAM2

[TopIo2]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess2]
DynamicVariables=1

[IoValue2]
Measure=Calc
Formula=TopIo2

[TopProcess3]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=3
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP3]
Measure=Calc
Formula=TopProcess3

[TopRAM3]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess3]
DynamicVariables=1

[RAMNValue3]
Measure=Calc
Formula=TopRAM3

[TopIo3]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess3]
DynamicVariables=1

[IoValue3]
Measure=Calc
Formula=TopIo3

[TopProcess4]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=4
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP4]
Measure=Calc
Formula=TopProcess4

[TopRAM4]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess4]
DynamicVariables=1

[RAMNValue4]
Measure=Calc
Formula=TopRAM4

[TopIo4]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess4]
DynamicVariables=1

[IoValue4]
Measure=Calc
Formula=TopIo4

[TopProcess5]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=5
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP5]
Measure=Calc
Formula=TopProcess5

[TopRAM5]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess5]
DynamicVariables=1

[RAMNValue5]
Measure=Calc
Formula=TopRAM5

[TopIo5]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess5]
DynamicVariables=1

[IoValue5]
Measure=Calc
Formula=TopIo5

[TopProcess6]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=6
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP6]
Measure=Calc
Formula=TopProcess6

[TopRAM6]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess6]
DynamicVariables=1

[RAMNValue6]
Measure=Calc
Formula=TopRAM6

[TopIo6]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess6]
DynamicVariables=1

[IoValue6]
Measure=Calc
Formula=TopIo6

[TopProcess7]
Measure=Plugin
Plugin=UsageMonitor
Category=Process
Counter=Working Set - Private
Index=7
Blacklist=_Total|Idle|dwm|wmpnetwk|csrss|svchost|lsass|System|system

[CalP7]
Measure=Calc
Formula=TopProcess7

[TopRAM7]
Measure=Plugin
Plugin=UsageMonitor
Alias=CPU
Name=[TopProcess7]
DynamicVariables=1

[RAMNValue7]
Measure=Calc
Formula=TopRAM7

[TopIo7]
Measure=Plugin
Plugin=UsageMonitor
Alias=IO
Name=[TopProcess7]
DynamicVariables=1

[IoValue7]
Measure=Calc
Formula=TopIo7


[D2]
AutoScale=1
NumOfDecimals=2
Group=RA

[Total]
Meter=STRING
MeterStyle=Style1|D2
MeasureName=MMemTotal
Text=RAM: %1B
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB

[FMem]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style6|D2
Text=%1B / #PPercent#%
ToolTipText=#f#

[Nom]
Meter=STRING
MeterStyle=Style3
Text=#name#
Y=(30*#SCALE#)

[NCPU]
Meter=STRING
MeterStyle=Style2+
X=(212*#SCALE#)
Text=CPU
TooltipText=CPU usage of each process, across all cores, as a percentage of total CPU

[NRAM]
Meter=STRING
MeterStyle=Style7
Text=RAM
X=(155*#SCALE#)
TooltipText=Bytes of Private Working Set RAM used by each process

[NIo]
Meter=STRING
MeterStyle=Style6
Text=IO Data
TooltipText=Bytes per second of read and write usage by each process, across all disks

[Prot]
Text=%1
Y=(20*#SCALE#)r
H=(14*#SCALE#)
W=(80*#SCALE#)
UpdateDivider=1
Clipstring=1
Tooltiptext=%1

[ProSt]
X=(170*#SCALE#)
Text=%1B
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[STRAM]
Text=%1B
AutoScale=1
NumOfDecimals=2
UpdateDivider=1

[STR1]
Text=%1%
X=(220*#SCALE#)
NumOfDecimals=2
UpdateDivider=1

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess
Y=(55*#SCALE#)

[P1P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP1

[P1Ram]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue

[P1Io]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue


[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess2

[P2P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP2

[P1Ram2]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue2

[P1Io2]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess3

[P3P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP3

[P1Ram3]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue3

[P1Io3]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue3

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess4

[P4P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP4

[P1Ram4]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue4

[P1Io4]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue4

[P5]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess5

[P5P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP5

[P1Ram5]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue5

[P1Io5]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue5

[P6]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess6

[P6P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP6

[P1Ram6]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue6

[P1Io6]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue6

[P7]
Meter=String
MeterStyle=Style3|Prot
MeasureName=TopProcess7

[P7P]
Meter=String
MeterStyle=Style7|ProSt
MeasureName=CalP7

[P1Ram7]
Meter=String
MeterStyle=Style2+|STR1
MeasureName=RAMNValue7

[P1Io7]
Meter=String
MeterStyle=Style6|STRAM
MeasureName=IoValue7
