[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S03=!ShowMeter
S04=!HideMeter
VY1=87
VY2=77

[Fond1]
Meter=Shape
MeterStyle=SFT4t|SFT0

[MWifi]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=QUALITY
WifiIntfID=0
MinValue=0
MaxValue=100
IfCondition=(MWifi >= 1)
IfTrueAction=[#S03# Wi1][#S03# Wi2t][#S03# Wi2][#S03# Wi3][#S03# Wi3t][#S03# Wi4][#S03# Wi4t]
IfFalseAction=[#S04# Wi1][#S04# Wi2t][#S04# Wi2][#S04# Wi3][#S04# Wi3t][#S04# Wi4][#S04# Wi4t]
OnChangeAction=[!UpdateMeterGroup fiwi][!UpdateMeasureGroup fiwi]
DynamicVariables=1

[MeasureOnLoad]
Measure=Calc
Formula=Counter
IfEqualValue=1
IfEqualAction=[!EnableMeasure MeasureCheckNetwork]
UpdateDivider=5

[MeasureCheckNetwork]
Measure=Plugin
Plugin=SysInfo
SysInfoType=INTERNET_CONNECTIVITY
Disabled=1
IfCondition=MeasureCheckNetwork = 1
IfTrueAction=[!Refresh]

[MSSID]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=SSID
WifiIntfID=0
Group=fiwi
Substitute="-1":"No Signal"
DynamicVariables=1

[MEncryption]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=ENCRYPTION
WifiIntfID=0
Substitute="None":"None","WEP40":"Lock","TKIP":"Lock","AES":"Lock","WEP104":"Lock","WPA_GROUP":"Lock","WEP":"Lock"
UpdateDivider=5
Group=fiwi
OnChangeAction=[!UpdateMeter Wi3]
DynamicVariables=1

[MPHY]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=PHY
WifiIntfID=0
WifiListStyle=0
Substitute="802.11a":"802.11a","802.11b":"802.11b","802.11g":"802.11g","802.11n":"802.11n","DSSS":"DSSS","FHSSS":"FHSSS","IR-Band":"IR-Band"
UpdateDivider=5
Group=fiwi
OnChangeAction=[!UpdateMeter Wi4]
DynamicVariables=1

[Title]
Meter=STRING
MeterStyle=Style1
Text=Wifi

[Wi1]
Meter=STRING
MeterStyle=Style4
MeasureName=MWifi
Text=%1%  
AutoScale=1
NumOfDecimals=0
UpdateDivider=1
Group=fiwi

[STWI]
UpdateDivider=1
Group=fiwi

[STW]
Y=(20*#SCALE#)r
Group=fiwi

[Wi2t]
Meter=STRING
MeterStyle=Style3|STW
Text=#name#
TooltipText=#Wifi1#

[Wi2]
Meter=STRING
MeasureName=MSSID
MeterStyle=Style4|STWI 
Text=%1  

[Wi3t]
Meter=STRING
MeterStyle=Style3|STW
Text=#Wifi2#

[Wi3]
Meter=STRING
MeasureName=MEncryption
MeterStyle=Style4|STWI 
Text=%1  

[Wi4t]
Meter=STRING
MeterStyle=Style3|STW
Text=#Wifi3#

[Wi4]
Meter=STRING
MeasureName=MPHY
MeterStyle=Style4|STWI 
Text=%1 

[BarT]
Meter=Shape
MeterStyle=BA
Shape=Rectangle (7*#SCALE#),(46*#SCALE#),((190*#SCALE#)*([MWifi]/100)),(2*#SCALE#),5 | Extend Plus
UpdateDivider=1